# Chapter 2

About half way between West Egg and New York the motor-road hastily
joins the railroad and runs beside it for a quarter of a mile, so as to
shrink away from a certain desolate area of land. This is a valley of
ashes—a fantastic farm where ashes grow like wheat into ridges and
hills and grotesque gardens where ashes take the forms of houses and
chimneys and rising smoke and finally, with a transcendent effort, of
men who move dimly and already crumbling through the powdery air.
Occasionally a line of grey cars crawls along an invisible track, gives
out a ghastly creak and comes to rest, and immediately the ash-grey men
swarm up with leaden spades and stir up an impenetrable cloud which
screens their obscure operations from your sight.

But above the grey land and the spasms of bleak dust which drift
endlessly over it, you perceive, after a moment, the eyes of Doctor T.
J. Eckleburg. The eyes of Doctor T. J. Eckleburg are blue and
gigantic—their retinas are one yard high. They look out of no face
but, instead, from a pair of enormous yellow spectacles which pass over
a nonexistent nose. Evidently some wild wag of an oculist set them
there to fatten his practice in the borough of Queens, and then sank
down himself into eternal blindness or forgot them and moved away. But
his eyes, dimmed a little by many paintless days under sun and rain,
brood on over the solemn dumping ground.

The valley of ashes is bounded on one side by a small foul river,
and when the drawbridge is up to let barges through, the passengers on
waiting trains can stare at the dismal scene for as long as half an
hour. There is always a halt there of at least a minute and it was
because of this that I first met Tom Buchanan's mistress.

The fact that he had one was insisted upon wherever he was known.
His acquaintances resented the fact that he turned up in popular
restaurants with her and, leaving her at a table, sauntered about,
chatting with whomsoever he knew. Though I was curious to see her I had
no desire to meet her—but I did. I went up to New York with Tom on the
train one afternoon and when we stopped by the ashheaps he jumped to
his feet and taking hold of my elbow literally forced me from the
car.

"We're getting off!" he insisted. "I want you to meet my girl."

I think he'd tanked up a good deal at luncheon and his determination
to have my company bordered on violence. The supercilious assumption
was that on Sunday afternoon I had nothing better to do.

I followed him over a low white-washed railroad fence and we walked
back a hundred yards along the road under Doctor Eckleburg's persistent
stare. The only building in sight was a small block of yellow brick
sitting on the edge of the waste land, a sort of compact Main Street
ministering to it and contiguous to absolutely nothing. One of the
three shops it contained was for rent and another was an all-night
restaurant approached by a trail of ashes; the third was a
garage—Repairs. GEORGE B. WILSON. Cars Bought and Sold—and I
followed Tom inside.

The interior was unprosperous and bare; the only car visible was the
dust-covered wreck of a Ford which crouched in a dim corner. It had
occurred to me that this shadow of a garage must be a blind and that
sumptuous and romantic apartments were concealed overhead when the
proprietor himself appeared in the door of an office, wiping his hands
on a piece of waste. He was a blonde, spiritless man, anaemic, and
faintly handsome. When he saw us a damp gleam of hope sprang into his
light blue eyes.

"Hello, Wilson, old man," said Tom, slapping him jovially on the
shoulder. "How's business?"

"I can't complain," answered Wilson unconvincingly. "When are you
going to sell me that car?"

"Next week; I've got my man working on it now."

"Works pretty slow, don't he?"

"No, he doesn't," said Tom coldly. "And if you feel that way about
it, maybe I'd better sell it somewhere else after all."

"I don't mean that," explained Wilson quickly. "I just
meant—"

His voice faded off and Tom glanced impatiently around the garage.
Then I heard footsteps on a stairs and in a moment the thickish figure
of a woman blocked out the light from the office door. She was in the
middle thirties, and faintly stout, but she carried her surplus flesh
sensuously as some women can. Her face, above a spotted dress of dark
blue crepe-de-chine, contained no facet or gleam of beauty but there
was an immediately perceptible vitality about her as if the nerves of
her body were continually smouldering. She smiled slowly and walking
through her husband as if he were a ghost shook hands with Tom, looking
him flush in the eye. Then she wet her lips and without turning around
spoke to her husband in a soft, coarse voice:

"Get some chairs, why don't you, so somebody can sit down."

"Oh, sure," agreed Wilson hurriedly and went toward the little
office, mingling immediately with the cement color of the walls. A
white ashen dust veiled his dark suit and his pale hair as it veiled
everything in the vicinity—except his wife, who moved close to
Tom.

"I want to see you," said Tom intently. "Get on the next train."

"All right."

"I'll meet you by the news-stand on the lower level."

She nodded and moved away from him just as George Wilson emerged
with two chairs from his office door.

We waited for her down the road and out of sight. It was a few days
before the Fourth of July, and a grey, scrawny Italian child was
setting torpedoes in a row along the railroad track.

"Terrible place, isn't it," said Tom, exchanging a frown with Doctor
Eckleburg.

"Awful."

"It does her good to get away."

"Doesn't her husband object?"

"Wilson? He thinks she goes to see her sister in New York. He's so
dumb he doesn't know he's alive."

So Tom Buchanan and his girl and I went up together to New York—or
not quite together, for Mrs. Wilson sat discreetly in another car. Tom
deferred that much to the sensibilities of those East Eggers who might
be on the train.

She had changed her dress to a brown figured muslin which stretched
tight over her rather wide hips as Tom helped her to the platform in
New York. At the news-stand she bought a copy of "Town Tattle" and a
moving-picture magazine and, in the station drug store, some cold cream
and a small flask of perfume. Upstairs, in the solemn echoing drive she
let four taxi cabs drive away before she selected a new one,
lavender-colored with grey upholstery, and in this we slid out from the
mass of the station into the glowing sunshine. But immediately she
turned sharply from the window and leaning forward tapped on the front
glass.

"I want to get one of those dogs," she said earnestly. "I want to
get one for the apartment. They're nice to have—a dog."

We backed up to a grey old man who bore an absurd resemblance to
John D. Rockefeller. In a basket, swung from his neck, cowered a dozen
very recent puppies of an indeterminate breed.

"What kind are they?" asked Mrs. Wilson eagerly as he came to the
taxi-window.

"All kinds. What kind do you want, lady?"

"I'd like to get one of those police dogs; I don't suppose you got
that kind?"

The man peered doubtfully into the basket, plunged in his hand and
drew one up, wriggling, by the back of the neck.

"That's no police dog," said Tom.

"No, it's not exactly a pol*ice* dog," said the man with
disappointment in his voice. "It's more of an airedale." He passed his
hand over the brown wash-rag of a back. "Look at that coat. Some coat.
That's a dog that'll never bother you with catching cold."

"I think it's cute," said Mrs. Wilson enthusiastically. "How much is
it?"

"That dog?" He looked at it admiringly. "That dog will cost you ten
dollars."

The airedale—undoubtedly there was an airedale concerned in it
somewhere though its feet were startlingly white—changed hands and
settled down into Mrs. Wilson's lap, where she fondled the
weather-proof coat with rapture.

"Is it a boy or a girl?" she asked delicately.

"That dog? That dog's a boy."

"It's a bitch," said Tom decisively. "Here's your money. Go and buy
ten more dogs with it."

We drove over to Fifth Avenue, so warm and soft, almost pastoral, on
the summer Sunday afternoon that I wouldn't have been surprised to see
a great flock of white sheep turn the corner.

"Hold on," I said, "I have to leave you here."

"No, you don't," interposed Tom quickly. "Myrtle'll be hurt if you
don't come up to the apartment. Won't you, Myrtle?"

"Come on," she urged. "I'll telephone my sister Catherine. She's
said to be very beautiful by people who ought to know."

"Well, I'd like to, but—"

We went on, cutting back again over the Park toward the West
Hundreds. At 158th Street the cab stopped at one slice in a long white
cake of apartment houses. Throwing a regal homecoming glance around the
neighborhood, Mrs. Wilson gathered up her dog and her other purchases
and went haughtily in.

"I'm going to have the McKees come up," she announced as we rose in
the elevator. "And of course I got to call up my sister, too."

The apartment was on the top floor—a small living room, a small
dining room, a small bedroom and a bath. The living room was crowded to
the doors with a set of tapestried furniture entirely too large for it
so that to move about was to stumble continually over scenes of ladies
swinging in the gardens of Versailles. The only picture was an
over-enlarged photograph, apparently a hen sitting on a blurred rock.
Looked at from a distance however the hen resolved itself into a bonnet
and the countenance of a stout old lady beamed down into the room.
Several old copies of "Town Tattle" lay on the table together with a
copy of "Simon Called Peter" and some of the small scandal magazines of
Broadway. Mrs. Wilson was first concerned with the dog. A reluctant
elevator boy went for a box full of straw and some milk to which he
added on his own initiative a tin of large hard dog biscuits—one of
which decomposed apathetically in the saucer of milk all afternoon.
Meanwhile Tom brought out a bottle of whiskey from a locked bureau
door.

I have been drunk just twice in my life and the second time was that
afternoon so everything that happened has a dim hazy cast over it
although until after eight o'clock the apartment was full of cheerful
sun. Sitting on Tom's lap Mrs. Wilson called up several people on the
telephone; then there were no cigarettes and I went out to buy some at
the drug store on the corner. When I came back they had disappeared so
I sat down discreetly in the living room and read a chapter of "Simon
Called Peter"—either it was terrible stuff or the whiskey distorted
things because it didn't make any sense to me.

Just as Tom and Myrtle—after the first drink Mrs. Wilson and I
called each other by our first names—reappeared, company commenced to
arrive at the apartment door.

The sister, Catherine, was a slender, worldly girl of about thirty
with a solid sticky bob of red hair and a complexion powdered milky
white. Her eyebrows had been plucked and then drawn on again at a more
rakish angle but the efforts of nature toward the restoration of the
old alignment gave a blurred air to her face. When she moved about
there was an incessant clicking as innumerable pottery bracelets
jingled up and down upon her arms. She came in with such a proprietary
haste and looked around so possessively at the furniture that I
wondered if she lived here. But when I asked her she laughed
immoderately, repeated my question aloud and told me she lived with a
girl friend at a hotel.

Mr. McKee was a pale feminine man from the flat below. He had just
shaved for there was a white spot of lather on his cheekbone and he was
most respectful in his greeting to everyone in the room. He informed me
that he was in the "artistic game" and I gathered later that he was a
photographer and had made the dim enlargement of Mrs. Wilson's mother
which hovered like an ectoplasm on the wall. His wife was shrill,
languid, handsome and horrible. She told me with pride that her husband
had photographed her a hundred and twenty-seven times since they had
been married.

Mrs. Wilson had changed her costume some time before and was now
attired in an elaborate afternoon dress of cream colored chiffon, which
gave out a continual rustle as she swept about the room. With the
influence of the dress her personality had also undergone a change. The
intense vitality that had been so remarkable in the garage was
converted into impressive hauteur. Her laughter, her gestures, her
assertions became more violently affected moment by moment and as she
expanded the room grew smaller around her until she seemed to be
revolving on a noisy, creaking pivot through the smoky air.

"My dear," she told her sister in a high mincing shout, "most of
these fellas will cheat you every time. All they think of is money. I
had a woman up here last week to look at my feet and when she gave me
the bill you'd of thought she had my appendicitus out."

"What was the name of the woman?" asked Mrs. McKee.

"Mrs. Eberhardt. She goes around looking at people's feet in their
own homes."

"I like your dress," remarked Mrs. McKee, "I think it's
adorable."

Mrs. Wilson rejected the compliment by raising her eyebrow in
disdain.

"It's just a crazy old thing," she said. "I just slip it on
sometimes when I don't care what I look like."

"But it looks wonderful on you, if you know what I mean," pursued
Mrs. McKee. "If Chester could only get you in that pose I think he
could make something of it."

We all looked in silence at Mrs. Wilson who removed a strand of hair
from over her eyes and looked back at us with a brilliant smile. Mr.
McKee regarded her intently with his head on one side and then moved
his hand back and forth slowly in front of his face.

"I should change the light," he said after a moment. "I'd like to
bring out the modelling of the features. And I'd try to get hold of all
the back hair."

"I wouldn't think of changing the light," cried Mrs. McKee. "I think
it's—"

Her husband said "*Sh!* " and we all looked at the subject
again whereupon Tom Buchanan yawned audibly and got to his feet.

"You McKees have something to drink," he said. "Get some more ice
and mineral water, Myrtle, before everybody goes to sleep."

"I told that boy about the ice." Myrtle raised her eyebrows in
despair at the shiftlessness of the lower orders. "These people! You
have to keep after them all the time."

She looked at me and laughed pointlessly. Then she flounced over to
the dog, kissed it with ecstasy and swept into the kitchen, implying
that a dozen chefs awaited her orders there.

"I've done some nice things out on Long Island," asserted Mr.
McKee.

Tom looked at him blankly.

"Two of them we have framed downstairs."

"Two what?" demanded Tom.

"Two studies. One of them I call 'Montauk Point—the Gulls,' and the
other I call 'Montauk Point—the Sea.' "

The sister Catherine sat down beside me on the couch.

"Do you live down on Long Island, too?" she inquired.

"I live at West Egg."

"Really? I was down there at a party about a month ago. At a man
named Gatsby's. Do you know him?"

"I live next door to him."

"Well, they say he's a nephew or a cousin of Kaiser Wilhelm's.
That's where all his money comes from."

"Really?"

She nodded.

"I'm scared of him. I'd hate to have him get anything on me."

This absorbing information about my neighbor was interrupted by Mrs.
McKee's pointing suddenly at Catherine:

"Chester, I think you could do something with *her*," she broke
out, but Mr. McKee only nodded in a bored way and turned his attention
to Tom.

"I'd like to do more work on Long Island if I could get the entry.
All I ask is that they should give me a start."

"Ask Myrtle," said Tom, breaking into a short shout of laughter as
Mrs. Wilson entered with a tray. "She'll give you a letter of
introduction, won't you, Myrtle?"

"Do what?" she asked, startled.

"You'll give McKee a letter of introduction to your husband, so he
can do some studies of him." His lips moved silently for a moment as he
invented. " 'George B. Wilson at the Gasoline Pump,' or something like
that."

Catherine leaned close to me and whispered in my ear: "Neither of
them can stand the person they're married to."

"Can't they?"

"Can't *stand* them." She looked at Myrtle and then at Tom.
"What I say is, why go on living with them if they can't stand them? If
I was them I'd get a divorce and get married to each other right
away."

"Doesn't she like Wilson either?"

The answer to this was unexpected. It came from Myrtle who had
overheard the question and it was violent and obscene.

"You see?" cried Catherine triumphantly. She lowered her voice
again. "It's really his wife that's keeping them apart. She's a
Catholic and they don't believe in divorce."

Daisy was not a Catholic and I was a little shocked at the
elaborateness of the lie.

"When they do get married," continued Catherine, "they're going west
to live for a while until it blows over."

"It'd be more discreet to go to Europe."

"Oh, do you like Europe?" she exclaimed surprisingly. "I just got
back from Monte Carlo."

"Really."

"Just last year. I went over there with another girl."

"Stay long?"

"No, we just went to Monte Carlo and back. We went by way of
Marseilles. We had over twelve hundred dollars when we started but we
got gypped out of it all in two days in the private rooms. We had an
awful time getting back, I can tell you. God, how I hated that
town!"

The late afternoon sky bloomed in the window for a moment like the
blue honey of the Mediterranean—then the shrill voice of Mrs. McKee
called me back into the room.

"I almost made a mistake, too," she declared vigorously. "I almost
married a little kyke who'd been after me for years. I knew he was
below me. Everybody kept saying to me: 'Lucille,
that man's way below you!' But if I hadn't met Chester, he'd of
got me sure."

"Yes, but listen," said Myrtle Wilson, nodding her head up and down,
"at least you didn't marry him."

"I know I didn't."

"Well, I married him," said Myrtle, ambiguously. "And that's the
difference between your case and mine."

"Why did you, Myrtle?" demanded Catherine. "Nobody forced you
to."

Myrtle considered.

"I married him because I thought he was a gentleman," she said
finally. "I thought he knew something about breeding, but he wasn't fit
to lick my shoe."

"You were crazy about him for a while," said Catherine.

"Crazy about him!" cried Myrtle incredulously. "Who said I was crazy
about him? I never was any more crazy about him than I was about that
man there."

She pointed suddenly at me, and every one looked at me accusingly. I
tried to show by my expression that I had played no part in her
past.

"The only *crazy* I was was when I married him. I knew right
away I made a mistake. He borrowed somebody's best suit to get married
in and never even told me about it, and the man came after it one day
when he was out. She looked around to see who was listening: " 'Oh, is that your suit?' I said. 'This is the
first I ever heard about it.' But I gave it to him and then I lay down
and cried to beat the band all afternoon."

"She really ought to get away from him," resumed Catherine to me.
"They've been living over that garage for eleven years. And Tom's the
first sweetie she ever had."

The bottle of whiskey—a second one—was now in constant demand by
all present, excepting Catherine who "felt just as good on nothing at
all." Tom rang for the janitor and sent him for some celebrated
sandwiches, which were a complete supper in themselves. I wanted to get
out and walk eastward toward the park through the soft twilight but
each time I tried to go I became entangled in some wild strident
argument which pulled me back, as if with ropes, into my chair. Yet
high over the city our line of yellow windows must have contributed
their share of human secrecy to the casual watcher in the darkening
streets, and I was him too, looking up and wondering. I was within and
without, simultaneously enchanted and repelled by the inexhaustible
variety of life.

Myrtle pulled her chair close to mine, and suddenly her warm breath
poured over me the story of her first meeting with Tom.

"It was on the two little seats facing each other that are always
the last ones left on the train. I was going up to New York to see my
sister and spend the night. He had on a dress suit and patent leather
shoes and I couldn't keep my eyes off him but every time he looked at
me I had to pretend to be looking at the advertisement over his head.
When we came into the station he was next to me and his white
shirt-front pressed against my arm—and so I told him I'd have to call
a policeman, but he knew I lied. I was so excited that when I got into
a taxi with him I didn't hardly know I wasn't getting into a subway
train. All I kept thinking about, over and over, was 'You can't live
forever, you can't live forever.' "

She turned to Mrs. McKee and the room rang full of her artificial
laughter.

"My dear," she cried, "I'm going to give you this dress as soon as
I'm through with it. I've got to get another one tomorrow. I'm going to
make a list of all the things I've got to get. A massage and a wave and
a collar for the dog and one of those cute little ash-trays where you
touch a spring, and a wreath with a black silk bow for mother's grave
that'll last all summer. I got to write down a list so I won't forget
all the things I got to do."

It was nine o'clock—almost immediately afterward I looked at my
watch and found it was ten. Mr. McKee was asleep on a chair with his
fists clenched in his lap, like a photograph of a man of action. Taking
out my handkerchief I wiped from his cheek the remains of the spot of
dried lather that had worried me all the afternoon.

The little dog was sitting on the table looking with blind eyes
through the smoke and from time to time groaning faintly. People
disappeared, reappeared, made plans to go somewhere, and then lost each
other, searched for each other, found each other a few feet away. Some
time toward midnight Tom Buchanan and Mrs. Wilson stood face to face
discussing in impassioned voices whether Mrs. Wilson had any right to
mention Daisy's name.

"Daisy! Daisy! Daisy!" shouted Mrs. Wilson. "I'll say it whenever I
want to! Daisy! Dai—"

Making a short deft movement Tom Buchanan broke her nose with his
open hand.

Then there were bloody towels upon the bathroom floor, and women's
voices scolding, and high over the confusion a long broken wail of
pain. Mr. McKee awoke from his doze and started in a daze toward the
door. When he had gone half way he turned around and stared at the
scene—his wife and Catherine scolding and consoling as they stumbled
here and there among the crowded furniture with articles of aid, and
the despairing figure on the couch bleeding fluently and trying to
spread a copy of "Town Tattle" over the tapestry scenes of Versailles.
Then Mr. McKee turned and continued on out the door. Taking my hat from
the chandelier I followed.

"Come to lunch some day," he suggested, as we groaned down in the
elevator.

"Where?"

"Anywhere."

"Keep your hands off the lever," snapped the elevator boy.

"I beg your pardon," said Mr. McKee with dignity, "I didn't know I
was touching it."

"All right," I agreed, "I'll be glad to."

. . . I was standing beside his bed and he was sitting up between
the sheets, clad in his underwear, with a great portfolio in his
hands.

"Beauty and the Beast . . . Loneliness . . . Old Grocery Horse . . .
Brook'n Bridge . . . ."

Then I was lying half asleep in the cold lower level of the
Pennsylvania Station, staring at the morning "Tribune" and waiting for
the four o'clock train.
