# Chapter 3

There was music from my neighbor's house through the summer nights.
In his blue gardens men and girls came and went like moths among the
whisperings and the champagne and the stars. At high tide in the
afternoon I watched his guests diving from the tower of his raft or
taking the sun on the hot sand of his beach while his two motor-boats
slit the waters of the Sound, drawing aquaplanes over cataracts of
foam. On week-ends his Rolls-Royce became an omnibus, bearing parties
to and from the city, between nine in the morning and long past
midnight, while his station wagon scampered like a brisk yellow bug to
meet all trains. And on Mondays eight servants including an extra
gardener toiled all day with mops and scrubbing-brushes and hammers and
garden-shears, repairing the ravages of the night before.

Every Friday five crates of oranges and lemons arrived from a
fruiterer in New York—every Monday these same oranges and lemons left
his back door in a pyramid of pulpless halves. There was a machine in
the kitchen which could extract the juice of two hundred oranges in
half an hour, if a little button was pressed two hundred times by a
butler's thumb.

At least once a fortnight a corps of caterers came down with several
hundred feet of canvas and enough colored lights to make a Christmas
tree of Gatsby's enormous garden. On buffet tables, garnished with
glistening hors-d'oeuvre, spiced baked hams crowded against salads of
harlequin designs and pastry pigs and turkeys bewitched to a dark gold.
In the main hall a bar with a real brass rail was set up, and stocked
with gins and liquors and with cordials so long forgotten that most of
his female guests were too young to know one from another.

By seven o'clock the orchestra has arrived—no thin five-piece
affair but a whole pitful of oboes and trombones and saxophones and
viols and cornets and piccolos and low and high drums. The last
swimmers have come in from the beach now and are dressing upstairs; the
cars from New York are parked five deep in the drive, and already the
halls and salons and verandas are gaudy with primary colors and hair
shorn in strange new ways and shawls beyond the dreams of Castile. The
bar is in full swing and floating rounds of cocktails permeate the
garden outside until the air is alive with chatter and laughter and
casual innuendo and introductions forgotten on the spot and
enthusiastic meetings between women who never knew each other's
names.

The lights grow brighter as the earth lurches away from the sun and
now the orchestra is playing yellow cocktail music and the opera of
voices pitches a key higher. Laughter is easier, minute by minute,
spilled with prodigality, tipped out at a cheerful word. The groups
change more swiftly, swell with new arrivals, dissolve and form in the
same breath—already there are wanderers, confident girls who weave
here and there among the stouter and more stable, become for a sharp,
joyous moment the center of a group and then excited with triumph glide
on through the sea-change of faces and voices and color under the
constantly changing light.

Suddenly one of these gypsies in trembling opal, seizes a cocktail
out of the air, dumps it down for courage and moving her hands like
Frisco dances out alone on the canvas platform. A momentary hush; the
orchestra leader varies his rhythm obligingly for her and there is a
burst of chatter as the erroneous news goes around that she is Gilda
Gray's understudy from the "Follies." The party has begun.

I believe that on the first night I went to Gatsby's house I was one
of the few guests who had actually been invited. People were not
invited—they went there. They got into automobiles which bore them out
to Long Island and somehow they ended up at Gatsby's door. Once there
they were introduced by somebody who knew Gatsby and after that they
conducted themselves according to the rules of behavior associated with
amusement parks. Sometimes they came and went without having met Gatsby
at all, came for the party with a simplicity of heart that was its own
ticket of admission.

I had been actually invited. A chauffeur in a uniform of robin's egg
blue crossed my lawn early that Saturday morning with a surprisingly
formal note from his employer—the honor would be entirely Gatsby's, it
said, if I would attend his "little party" that night. He had seen me
several times and had intended to call on me long before but a peculiar
combination of circumstances had prevented it—signed Jay Gatsby in a
majestic hand.

Dressed up in white flannels I went over to his lawn a little after
seven and wandered around rather ill-at-ease among swirls and eddies of
people I didn't know—though here and there was a face I had noticed on
the commuting train. I was immediately struck by the number of young
Englishmen dotted about; all well dressed, all looking a little hungry
and all talking in low earnest voices to solid and prosperous
Americans. I was sure that they were selling something: bonds or
insurance or automobiles. They were, at least, agonizingly aware of the
easy money in the vicinity and convinced that it was theirs for a few
words in the right key.

As soon as I arrived I made an attempt to find my host but the two
or three people of whom I asked his whereabouts stared at me in such an
amazed way and denied so vehemently any knowledge of his movements that
I slunk off in the direction of the cocktail table—the only place in
the garden where a single man could linger without looking purposeless
and alone.

I was on my way to get roaring drunk from sheer embarrassment when
Jordan Baker came out of the house and stood at the head of the marble
steps, leaning a little backward and looking with contemptuous interest
down into the garden.

Welcome or not, I found it necessary to attach myself to someone
before I should begin to address cordial remarks to the passers-by.

"Hello!" I roared, advancing toward her. My voice seemed unnaturally
loud across the garden.

"I thought you might be here," she responded absently as I came up.
"I remembered you lived next door to—"

She held my hand impersonally, as a promise that she'd take care of
me in a minute, and gave ear to two girls in twin yellow dresses who
stopped at the foot of the steps.

"Hello!" they cried together. "Sorry you didn't win."

That was for the golf tournament. She had lost in the finals the
week before.

"You don't know who we are," said one of the girls in yellow, "but
we met you here about a month ago."

"You've dyed your hair since then," remarked Jordan, and I started
but the girls had moved casually on and her remark was addressed to the
premature moon, produced like the supper, no doubt, out of a caterer's
basket. With Jordan's slender golden arm resting in mine we descended
the steps and sauntered about the garden. A tray of cocktails floated
at us through the twilight and we sat down at a table with the two
girls in yellow and three men, each one introduced to us as Mr.
Mumble.

"Do you come to these parties often?" inquired Jordan of the girl
beside her.

"The last one was the one I met you at," answered the girl, in an
alert, confident voice. She turned to her companion: "Wasn't it for
you, Lucille?"

It was for Lucille, too.

"I like to come," Lucille said. "I never care what I do, so I always
have a good time. When I was here last I tore my gown on a chair, and
he asked me my name and address—inside of a week I got a package from
Croirier's with a new evening gown in it."

"Did you keep it?" asked Jordan.

"Sure I did. I was going to wear it tonight, but it was too big in
the bust and had to be altered. It was gas blue with lavender beads.
Two hundred and sixty-five dollars."

"There's something funny about a fellow that'll do a thing like
that," said the other girl eagerly. "He doesn't want any trouble with
*any*body."

"Who doesn't?" I inquired.

"Gatsby. Somebody told me—"

The two girls and Jordan leaned together confidentially.

"Somebody told me they thought he killed a man once."

A thrill passed over all of us. The three Mr. Mumbles bent forward
and listened eagerly.

"I don't think it's so much *that*," argued Lucille
skeptically; "it's more that he was a German spy during the war."

One of the men nodded in confirmation.

"I heard that from a man who knew all about him, grew up with him in
Germany," he assured us positively.

"Oh, no," said the first girl, "it couldn't be that, because he was
in the American army during the war." As our credulity switched back to
her she leaned forward with enthusiasm. "You look at him sometimes when
he thinks nobody's looking at him. I'll bet he killed a man."

She narrowed her eyes and shivered. Lucille shivered. We all turned
and looked around for Gatsby. It was testimony to the romantic
speculation he inspired that there were whispers about him from those
who found little that it was necessary to whisper about in this
world.

The first supper—there would be another one after midnight—was now
being served, and Jordan invited me to join her own party who were
spread around a table on the other side of the garden. There were three
married couples and Jordan's escort, a persistent undergraduate given
to violent innuendo and obviously under the impression that sooner or
later Jordan was going to yield him up her person to a greater or
lesser degree. Instead of rambling this party had preserved a dignified
homogeneity, and assumed to itself the function of representing the
staid nobility of the countryside—East Egg condescending to West Egg,
and carefully on guard against its spectroscopic gayety.

"Let's get out," whispered Jordan, after a somehow wasteful and
inappropriate half hour. "This is much too polite for me."

We got up, and she explained that we were going to find the host—I
had never met him, she said, and it was making me uneasy. The
undergraduate nodded in a cynical, melancholy way.

The bar, where we glanced first, was crowded but Gatsby was not
there. She couldn't find him from the top of the steps, and he wasn't
on the veranda. On a chance we tried an important-looking door, and
walked into a high Gothic library, panelled with carved English oak,
and probably transported complete from some ruin overseas.

A stout, middle-aged man with enormous owl-eyed spectacles was
sitting somewhat drunk on the edge of a great table, staring with
unsteady concentration at the shelves of books. As we entered he
wheeled excitedly around and examined Jordan from head to foot.

"What do you think?" he demanded impetuously.

"About what?"

He waved his hand toward the book-shelves.

"About that. As a matter of fact you needn't bother to ascertain. I
ascertained. They're real."

"The books?"

He nodded.

"Absolutely real—have pages and everything. I thought they'd be a
nice durable cardboard. Matter of fact, they're absolutely real. Pages
and—Here! Lemme show you."

Taking our skepticism for granted, he rushed to the bookcases and
returned with Volume One of the "Stoddard Lectures."

"See!" he cried triumphantly. "It's a bona fide piece of printed
matter. It fooled me. This fella's a regular Belasco. It's a triumph.
What thoroughness! What realism! Knew when to stop too—didn't cut the
pages. But what do you want? What do you expect?"

He snatched the book from me and replaced it hastily on its shelf
muttering that if one brick was removed the whole library was liable to
collapse.

"Who brought you?" he demanded. "Or did you just come? I was
brought. Most people were brought."

Jordan looked at him alertly, cheerfully without answering.

"I was brought by a woman named Roosevelt," he continued. "Mrs.
Claud Roosevelt. Do you know her? I met her somewhere last night. I've
been drunk for about a week now, and I thought it might sober me up to
sit in a library."

"Has it?"

"A little bit, I think. I can't tell yet. I've only been here an
hour. Did I tell you about the books? They're real. They're—"

"You told us."

We shook hands with him gravely and went back outdoors.

There was dancing now on the canvas in the garden, old men pushing
young girls backward in eternal graceless circles, superior couples
holding each other tortuously, fashionably and keeping in the
corners—and a great number of single girls dancing individualistically
or relieving the orchestra for a moment of the burden of the banjo or
the traps. By midnight the hilarity had increased. A celebrated tenor
had sung in Italian and a notorious contralto had sung in jazz and
between the numbers people were doing "stunts" all over the garden,
while happy vacuous bursts of laughter rose toward the summer sky. A
pair of stage "twins"—who turned out to be the girls in yellow—did a
baby act in costume and champagne was served in glasses bigger than
finger bowls. The moon had risen higher, and floating in the Sound was
a triangle of silver scales, trembling a little to the stiff, tinny
drip of the banjoes on the lawn.

I was still with Jordan Baker. We were sitting at a table with a man
of about my age and a rowdy little girl who gave way upon the slightest
provocation to uncontrollable laughter. I was enjoying myself now. I
had taken two finger bowls of champagne and the scene had changed
before my eyes into something significant, elemental and profound.

At a lull in the entertainment the man looked at me and smiled.

"Your face is familiar," he said, politely. "Weren't you in the
Third Division during the war?"

"Why, yes. I was in the Ninth Machine-Gun Battalion."

"I was in the Seventh Infantry until June nineteen-eighteen. I knew
I'd seen you somewhere before."

We talked for a moment about some wet, grey little villages in
France. Evidently he lived in this vicinity for he told me that he had
just bought a hydroplane and was going to try it out in the
morning.

"Want to go with me, old sport? Just near the shore along the
Sound."

"What time?"

"Any time that suits you best."

It was on the tip of my tongue to ask his name when Jordan looked
around and smiled.

"Having a gay time now?" she inquired.

"Much better." I turned again to my new acquaintance. "This is an
unusual party for me. I haven't even seen the host. I live over
there—" I waved my hand at the invisible hedge in the distance, "and
this man Gatsby sent over his chauffeur with an invitation."

For a moment he looked at me as if he failed to understand.

"I'm Gatsby," he said suddenly.

"What!" I exclaimed. "Oh, I beg your pardon."

"I thought you knew, old sport. I'm afraid I'm not a very good
host."

He smiled understandingly—much more than understandingly. It was
one of those rare smiles with a quality of eternal reassurance in it,
that you may come across four or five times in life. It faced—or
seemed to face—the whole external world for an instant, and then
concentrated on *you* with an irresistible prejudice in your
favor. It understood you just so far as you wanted to be understood,
believed in you as you would like to believe in yourself and assured
you that it had precisely the impression of you that, at your best, you
hoped to convey. Precisely at that point it vanished—and I was looking
at an elegant young rough-neck, a year or two over thirty, whose
elaborate formality of speech just missed being absurd. Some time
before he introduced himself I'd got a strong impression that he was
picking his words with care.

Almost at the moment when Mr. Gatsby identified himself a butler
hurried toward him with the information that Chicago was calling him on
the wire. He excused himself with a small bow that included each of us
in turn.

"If you want anything just ask for it, old sport," he urged me.
"Excuse me. I will rejoin you later."

When he was gone I turned immediately to Jordan—constrained to
assure her of my surprise. I had expected that Mr. Gatsby would be a
florid and corpulent person in his middle years.

"Who is he?" I demanded. "Do you know?"

"He's just a man named Gatsby."

"Where is he from, I mean? And what does he do?"

"Now *you*'re started on the subject," she answered with a wan
smile. "Well,—he told me once he was an Oxford man."

A dim background started to take shape behind him but at her next
remark it faded away.

"However, I don't believe it."

"Why not?"

"I don't know," she insisted, "I just don't think he went
there."

Something in her tone reminded me of the other girl's "I think he
killed a man," and had the effect of stimulating my curiosity. I would
have accepted without question the information that Gatsby sprang from
the swamps of Louisiana or from the lower East Side of New York. That
was comprehensible. But young men didn't—at least in my provincial
inexperience I believed they didn't—drift coolly out of nowhere and
buy a palace on Long Island Sound.

"Anyhow he gives large parties," said Jordan, changing the subject
with an urbane distaste for the concrete. "And I like large parties.
They're so intimate. At small parties there isn't any privacy."

There was the boom of a bass drum, and the voice of the orchestra
leader rang out suddenly above the echolalia of the garden.

"Ladies and gentlemen," he cried. "At the request of Mr. Gatsby we
are going to play for you Mr. Vladimir Tostoff's latest work which
attracted so much attention at Carnegie Hall last May. If you read the
papers you know there was a big sensation." He smiled with jovial
condescension and added "Some sensation!" whereupon everybody
laughed.

"The piece is known," he concluded lustily, "as 'Vladimir Tostoff's
Jazz History of the World.' "

The nature of Mr. Tostoff's composition eluded me, because just as
it began my eyes fell on Gatsby, standing alone on the marble steps and
looking from one group to another with approving eyes. His tanned skin
was drawn attractively tight on his face and his short hair looked as
though it were trimmed every day. I could see nothing sinister about
him. I wondered if the fact that he was not drinking helped to set him
off from his guests, for it seemed to me that he grew more correct as
the fraternal hilarity increased. When the "Jazz History of the World"
was over girls were putting their heads on men's shoulders in a
puppyish, convivial way, girls were swooning backward playfully into
men's arms, even into groups knowing that some one would arrest their
falls—but no one swooned backward on Gatsby and no French bob touched
Gatsby's shoulder and no singing quartets were formed with Gatsby's
head for one link.

"I beg your pardon."

Gatsby's butler was suddenly standing beside us.

"Miss Baker?" he inquired. "I beg your pardon but Mr. Gatsby would
like to speak to you alone."

"With me?" she exclaimed in surprise.

"Yes, madame."

She got up slowly, raising her eyebrows at me in astonishment, and
followed the butler toward the house. I noticed that she wore her
evening dress, all her dresses, like sports clothes—there was a
jauntiness about her movements as if she had first learned to walk upon
golf courses on clean, crisp mornings.

I was alone and it was almost two. For some time confused and
intriguing sounds had issued from a long many-windowed room which
overhung the terrace. Eluding Jordan's undergraduate who was now
engaged in an obstetrical conversation with two chorus girls, and who
implored me to join him, I went inside.

The large room was full of people. One of the girls in yellow was
playing the piano and beside her stood a tall, red haired young lady
from a famous chorus, engaged in song. She had drunk a quantity of
champagne and during the course of her song she had decided ineptly
that everything was very very sad—she was not only singing, she was
weeping too. Whenever there was a pause in the song she filled it with
gasping broken sobs and then took up the lyric again in a quavering
soprano. The tears coursed down her cheeks—not freely, however, for
when they came into contact with her heavily beaded eyelashes they
assumed an inky color, and pursued the rest of their way in slow black
rivulets. A humorous suggestion was made that she sing the notes on her
face whereupon she threw up her hands, sank into a chair and went off
into a deep vinous sleep.

"She had a fight with a man who says he's her husband," explained a
girl at my elbow.

I looked around. Most of the remaining women were now having fights
with men said to be their husbands. Even Jordan's party, the quartet
from East Egg, were rent asunder by dissension. One of the men was
talking with curious intensity to a young actress, and his wife after
attempting to laugh at the situation in a dignified and indifferent way
broke down entirely and resorted to flank attacks—at intervals she
appeared suddenly at his side like an angry diamond, and hissed "You
promised!" into his ear.

The reluctance to go home was not confined to wayward men. The hall
was at present occupied by two deplorably sober men and their highly
indignant wives. The wives were sympathizing with each other in
slightly raised voices.

"Whenever he sees I'm having a good time he wants to go home."

"Never heard anything so selfish in my life."

"We're always the first ones to leave."

"So are we."

"Well, we're almost the last tonight," said one of the men
sheepishly. "The orchestra left half an hour ago."

In spite of the wives' agreement that such malevolence was beyond
credibility, the dispute ended in a short struggle, and both wives were
lifted kicking into the night.

As I waited for my hat in the hall the door of the library opened
and Jordan Baker and Gatsby came out together. He was saying some last
word to her but the eagerness in his manner tightened abruptly into
formality as several people approached him to say goodbye.

Jordan's party were calling impatiently to her from the porch but
she lingered for a moment to shake hands.

"I've just heard the most amazing thing," she whispered. "How long
were we in there?"

"Why,—about an hour."

"It was—simply amazing," she repeated abstractedly. "But I swore I
wouldn't tell it and here I am tantalizing you." She yawned gracefully
in my face. "Please come and see me. . . . Phone book. . . . Under the
name of Mrs. Sigourney Howard. . . . My aunt. . . ." She was hurrying
off as she talked—her brown hand waved a jaunty salute as she melted
into her party at the door.

Rather ashamed that on my first appearance I had stayed so late, I
joined the last of Gatsby's guests who were clustered around him. I
wanted to explain that I'd hunted for him early in the evening and to
apologize for not having known him in the garden.

"Don't mention it," he enjoined me eagerly. "Don't give it another
thought, old sport." The familiar expression held no more familiarity
than the hand which reassuringly brushed my shoulder. "And don't forget
we're going up in the hydroplane tomorrow morning at nine o'clock."

Then the butler, behind his shoulder:

"Philadelphia wants you on the phone, sir."

"All right, in a minute. Tell them I'll be right there. . . . good
night."

"Good night."

"Good night." He smiled—and suddenly there seemed to be a pleasant
significance in having been among the last to go, as if he had desired
it all the time. "Good night, old sport. . . . Good night."

But as I walked down the steps I saw that the evening was not quite
over. Fifty feet from the door a dozen headlights illuminated a bizarre
and tumultuous scene. In the ditch beside the road, right side up but
violently shorn of one wheel, rested a new coup&eacute; which had left
Gatsby's drive not two minutes before. The sharp jut of a wall
accounted for the detachment of the wheel which was now getting
considerable attention from half a dozen curious chauffeurs. However,
as they had left their cars blocking the road a harsh discordant din
from those in the rear had been audible for some time and added to the
already violent confusion of the scene.

A man in a long duster had dismounted from the wreck and now stood
in the middle of the road, looking from the car to the tire and from
the tire to the observers in a pleasant, puzzled way.

"See!" he explained. "It went in the ditch."

The fact was infinitely astonishing to him—and I recognized first
the unusual quality of wonder and then the man—it was the late patron
of Gatsby's library.

"How'd it happen?"

He shrugged his shoulders.

"I know nothing whatever about mechanics," he said decisively.

"But how did it happen? Did you run into the wall?"

"Don't ask me," said Owl Eyes, washing his hands of the whole
matter. "I know very little about driving—next to nothing. It
happened, and that's all I know."

"Well, if you're a poor driver you oughtn't to try driving at
night."

"But I wasn't even trying," he explained indignantly, "I wasn't even
trying."

An awed hush fell upon the bystanders.

"Do you want to commit suicide?"

"You're lucky it was just a wheel! A bad driver and not even *try*ing!"

"You don't understand," explained the criminal. "I wasn't driving.
There's another man in the car."

The shock that followed this declaration found voice in a sustained
"Ah-h-h!" as the door of the coup&eacute; swung slowly open. The
crowd—it was now a crowd—stepped back involuntarily and when the door
had opened wide there was a ghostly pause. Then, very gradually, part
by part, a pale dangling individual stepped out of the wreck, pawing
tentatively at the ground with a large uncertain dancing shoe.

Blinded by the glare of the headlights and confused by the incessant
groaning of the horns the apparition stood swaying for a moment before
he perceived the man in the duster.

"Wha's matter?" he inquired calmly. "Did we run outa gas?"

"Look!"

Half a dozen fingers pointed at the amputated wheel—he stared at it
for a moment and then looked upward as though he suspected that it had
dropped from the sky.

"It came off," some one explained.

He nodded.

"At first I din' notice we'd stopped."

A pause. Then, taking a long breath and straightening his shoulders
he remarked in a determined voice:

"Wonder'ff tell me where there's a gas'line station?"

At least a dozen men, some of them little better off than he was,
explained to him that wheel and car were no longer joined by any
physical bond.

"Back out," he suggested after a moment. "Put her in reverse."

"But the *wheel's* off!"

He hesitated.

"No harm in trying," he said.

The caterwauling horns had reached a crescendo and I turned away and
cut across the lawn toward home. I glanced back once. A wafer of a moon
was shining over Gatsby's house, making the night fine as before and
surviving the laughter and the sound of his still glowing garden. A
sudden emptiness seemed to flow now from the windows and the great
doors, endowing with complete isolation the figure of the host who
stood on the porch, his hand up in a formal gesture of farewell.







Reading over what I have written so far I see I have given the
impression that the events of three nights several weeks apart were all
that absorbed me. On the contrary they were merely casual events in a
crowded summer and, until much later, they absorbed me infinitely less
than my personal affairs.

Most of the time I worked. In the early morning the sun threw my
shadow westward as I hurried down the white chasms of lower New York to
the Probity Trust. I knew the other clerks and young bond-salesmen by
their first names and lunched with them in dark crowded restaurants on
little pig sausages and mashed potatoes and coffee. I even had a short
affair with a girl who lived in Jersey City and worked in the
accounting department, but her brother began throwing mean looks in my
direction so when she went on her vacation in July I let it blow
quietly away.

I took dinner usually at the Yale Club—for some reason it was the
gloomiest event of my day—and then I went upstairs to the library and
studied investments and securities for a conscientious hour. There were
generally a few rioters around but they never came into the library so
it was a good place to work. After that, if the night was mellow I
strolled down Madison Avenue past the old Murray Hill Hotel and over
Thirty-third Street to the Pennsylvania Station.

I began to like New York, the racy, adventurous feel of it at night
and the satisfaction that the constant flicker of men and women and
machines gives to the restless eye. I liked to walk up Fifth Avenue and
pick out romantic women from the crowd and imagine that in a few
minutes I was going to enter into their lives, and no one would ever
know or disapprove. Sometimes, in my mind, I followed them to their
apartments on the corners of hidden streets, and they turned and smiled
back at me before they faded through a door into warm darkness. At the
enchanted metropolitan twilight I felt a haunting loneliness sometimes,
and felt it in others—poor young clerks who loitered in front of
windows waiting until it was time for a solitary restaurant
dinner—young clerks in the dusk, wasting the most poignant moments of
night and life.

Again at eight o'clock, when the dark lanes of the Forties were five
deep with throbbing taxi cabs, bound for the theatre district, I felt a
sinking in my heart. Forms leaned together in the taxis as they waited,
and voices sang, and there was laughter from unheard jokes, and lighted
cigarettes outlined unintelligible gestures inside. Imagining that I,
too, was hurrying toward gayety and sharing their intimate excitement,
I wished them well.

For a while I lost sight of Jordan Baker, and then in midsummer I
found her again. At first I was flattered to go places with her because
she was a golf champion and every one knew her name. Then it was
something more. I wasn't actually in love, but I felt a sort of tender
curiosity. The bored haughty face that she turned to the world
concealed something—most affectations conceal something eventually,
even though they don't in the beginning—and one day I found what it
was. When we were on a house-party together up in Warwick, she left a
borrowed car out in the rain with the top down, and then lied about
it—and suddenly I remembered the story about her that had eluded me
that night at Daisy's. At her first big golf tournament there was a row
that nearly reached the newspapers—a suggestion that she had moved her
ball from a bad lie in the semi-final round. The thing approached the
proportions of a scandal—then died away. A caddy retracted his
statement and the only other witness admitted that he might have been
mistaken. The incident and the name had remained together in my
mind.

Jordan Baker instinctively avoided clever, shrewd men, and now I saw
that this was because she felt safer on a plane where any divergence
from a code would be thought impossible. She was incurably dishonest.
She wasn't able to endure being at a disadvantage, and given this
unwillingness, I suppose she had begun dealing in subterfuges when she
was very young in order to keep that cool, insolent smile turned to the
world and yet satisfy the demands of her hard jaunty body.

It made no difference to me. Dishonesty in a woman is a thing you
never blame deeply—I was casually sorry, and then I forgot. It was on
that same house party that we had a curious conversation about driving
a car. It started because she passed so close to some workmen that our
fender flicked a button on one man's coat.

"You're a rotten driver," I protested. "Either you ought to be more
careful or you oughtn't to drive at all."

"I am careful."

"No, you're not."

"Well, other people are," she said lightly.

"What's that got to do with it?"

"They'll keep out of my way," she insisted. "It takes two to make an
accident."

"Suppose you met somebody just as careless as yourself."

"I hope I never will," she answered. "I hate careless people. That's
why I like you."

Her grey, sun-strained eyes stared straight ahead, but she had
deliberately shifted our relations, and for a moment I thought I loved
her. But I am slow-thinking and full of interior rules that act as
brakes on my desires, and I knew that first I had to get myself
definitely out of that tangle back home. I'd been writing letters once
a week and signing them: "Love, Nick," and all I could think of was
how, when that certain girl played tennis, a faint mustache of
perspiration appeared on her upper lip. Nevertheless there was a vague
understanding that had to be tactfully broken off before I was
free.

Every one suspects himself of at least one of the cardinal virtues,
and this is mine: I am one of the few honest people that I have ever
known.
