# Chapter 4

On Sunday morning while church bells rang in the villages along
shore the world and its mistress returned to Gatsby's house and
twinkled hilariously on his lawn.

"He's a bootlegger," said the young ladies, moving somewhere between
his cocktails and his flowers. "One time he killed a man who had found
out that he was nephew to von Hindenburg and second cousin to the
devil. Reach me a rose, honey, and pour me a last drop into that there
crystal glass."

Once I wrote down on the empty spaces of a time-table the names of
those who came to Gatsby's house that summer. It is an old time-table
now, disintegrating at its folds and headed "This schedule in effect
July 5th, 1922." But I can still read the grey names and they will give
you a better impression than my generalities of those who accepted
Gatsby's hospitality and paid him the subtle tribute of knowing nothing
whatever about him.

From East Egg, then, came the Chester Beckers and the Leeches and a
man named Bunsen whom I knew at Yale and Doctor Webster Civet who was
drowned last summer up in Maine. And the Hornbeams and the Willie
Voltaires and a whole clan named Blackbuck who always gathered in a
corner and flipped up their noses like goats at whosoever came near.
And the Ismays and the Chrysties (or rather Hubert Auerbach and Mr.
Chrystie's wife) and Edgar Beaver, whose hair they say turned
cotton-white one winter afternoon for no good reason at all.

Clarence Endive was from East Egg, as I remember. He came only once,
in white knickerbockers, and had a fight with a bum named Etty in the
garden. From farther out on the Island came the Cheadles and the O. R.
P. Schraeders and the Stonewall Jackson Abrams of Georgia and the
Fishguards and the Ripley Snells. Snell was there three days before he
went to the penitentiary, so drunk out on the gravel drive that Mrs.
Ulysses Swett's automobile ran over his right hand. The Dancies came
too and S. B. Whitebait, who was well over sixty, and Maurice A. Flink
and the Hammerheads and Beluga the tobacco importer and Beluga's
girls.

From West Egg came the Poles and the Mulreadys and Cecil Roebuck and
Cecil Schoen and Gulick the state senator and Newton Orchid who
controlled Films Par Excellence and Eckhaust and Clyde Cohen and Don S.
Schwartze (the son) and Arthur McCarty, all connected with the movies
in one way or another. And the Catlips and the Bembergs and G. Earl
Muldoon, brother to that Muldoon who afterward strangled his wife. Da
Fontano the promoter came there, and Ed Legros and James B. ("Rot-Gut")
Ferret and the De Jongs and Ernest Lilly—they came to gamble and when
Ferret wandered into the garden it meant he was cleaned out and
Associated Traction would have to fluctuate profitably next day.

A man named Klipspringer was there so often and so long that he
became known as "the boarder"—I doubt if he had any other home. Of
theatrical people there were Gus Waize and Horace O'Donavan and Lester
Meyer and George Duckweed and Francis Bull. Also from New York were the
Chromes and the Backhyssons and the Dennickers and Russel Betty and the
Corrigans and the Kellehers and the Dewars and the Scullys and S. W.
Belcher and the Smirkes and the young Quinns, divorced now, and Henry
L. Palmetto who killed himself by jumping in front of a subway train in
Times Square.

Benny McClenahan arrived always with four girls. They were never
quite the same ones in physical person but they were so identical one
with another that it inevitably seemed they had been there before. I
have forgotten their names—Jaqueline, I think, or else Consuela or
Gloria or Judy or June, and their last names were either the melodious
names of flowers and months or the sterner ones of the great American
capitalists whose cousins, if pressed, they would confess themselves to
be.

In addition to all these I can remember that Faustina O'Brien came
there at least once and the Baedeker girls and young Brewer who had his
nose shot off in the war and Mr. Albrucksburger and Miss Haag, his
fianc&eacute;e, and Ardita Fitz-Peters, and Mr. P. Jewett, once head of
the American Legion, and Miss Claudia Hip with a man reputed to be her
chauffeur, and a prince of something whom we called Duke and whose
name, if I ever knew it, I have forgotten.

All these people came to Gatsby's house in the summer.







At nine o'clock, one morning late in July Gatsby's gorgeous car
lurched up the rocky drive to my door and gave out a burst of melody
from its three noted horn. It was the first time he had called on me
though I had gone to two of his parties, mounted in his hydroplane,
and, at his urgent invitation, made frequent use of his beach.

"Good morning, old sport. You're having lunch with me today and I
thought we'd ride up together."

He was balancing himself on the dashboard of his car with that
resourcefulness of movement that is so peculiarly American—that comes,
I suppose, with the absence of lifting work or rigid sitting in youth
and, even more, with the formless grace of our nervous, sporadic games.
This quality was continually breaking through his punctilious manner in
the shape of restlessness. He was never quite still; there was always a
tapping foot somewhere or the impatient opening and closing of a
hand.

He saw me looking with admiration at his car.

"It's pretty, isn't it, old sport." He jumped off to give me a
better view. "Haven't you ever seen it before?"

I'd seen it. Everybody had seen it. It was a rich cream color,
bright with nickel, swollen here and there in its monstrous length with
triumphant hatboxes and supper-boxes and tool-boxes, and terraced with
a labyrinth of windshields that mirrored a dozen suns. Sitting down
behind many layers of glass in a sort of green leather conservatory we
started to town.

I had talked with him perhaps half a dozen times in the past month
and found, to my disappointment, that he had little to say. So my first
impression, that he was a person of some undefined consequence, had
gradually faded and he had become simply the proprietor of an elaborate
roadhouse next door.

And then came that disconcerting ride. We hadn't reached West Egg
village before Gatsby began leaving his elegant sentences unfinished
and slapping himself indecisively on the knee of his caramel-colored
suit.

"Look here, old sport," he broke out surprisingly. "What's your
opinion of me, anyhow?"

A little overwhelmed, I began the generalized evasions which that
question deserves.

"Well, I'm going to tell you something about my life," he
interrupted. "I don't want you to get a wrong idea of me from all these
stories you hear."

So he was aware of the bizarre accusations that flavored
conversation in his halls.

"I'll tell you God's truth." His right hand suddenly ordered divine
retribution to stand by. "I am the son of some wealthy people in the
middle-west—all dead now. I was brought up in America but educated at
Oxford because all my ancestors have been educated there for many
years. It is a family tradition."

He looked at me sideways—and I knew why Jordan Baker had believed
he was lying. He hurried the phrase "educated at Oxford," or swallowed
it or choked on it as though it had bothered him before. And with this
doubt his whole statement fell to pieces and I wondered if there wasn't
something a little sinister about him after all.

"What part of the middle-west?" I inquired casually.

"San Francisco."

"I see."

"My family all died and I came into a good deal of money."

His voice was solemn as if the memory of that sudden extinction of a
clan still haunted him. For a moment I suspected that he was pulling my
leg but a glance at him convinced me otherwise.

"After that I lived like a young rajah in all the capitals of
Europe—Paris, Venice, Rome—collecting jewels, chiefly rubies, hunting
big game, painting a little, things for myself only, and trying to
forget something very sad that had happened to me long ago."

With an effort I managed to restrain my incredulous laughter. The
very phrases were worn so threadbare that they evoked no image except
that of a turbaned "character" leaking sawdust at every pore as he
pursued a tiger through the Bois de Boulogne.

"Then came the war, old sport. It was a great relief and I tried
very hard to die but I seemed to bear an enchanted life. I accepted a
commission as first lieutenant when it began. In the Argonne Forest I
took two machine-gun detachments so far forward that there was a half
mile gap on either side of us where the infantry couldn't advance. We
stayed there two days and two nights, a hundred and thirty men with
sixteen Lewis guns, and when the infantry came up at last they found
the insignia of three German divisions among the piles of dead. I was
promoted to be a major and every Allied government gave me a
decoration—even Montenegro, little Montenegro down on the Adriatic
Sea!"

Little Montenegro! He lifted up the words and nodded at them—with
his smile. The smile comprehended Montenegro's troubled history and
sympathized with the brave struggles of the Montenegrin people. It
appreciated fully the chain of national circumstances which had
elicited this tribute from Montenegro's warm little heart. My
incredulity was submerged in fascination now; it was like skimming
hastily through a dozen magazines.

He reached in his pocket and a piece of metal, slung on a ribbon,
fell into my palm.

"That's the one from Montenegro."

To my astonishment, the thing had an authentic look.

*Orderi di Danilo*, ran the circular legend, *Montenegro,
Nicolas Rex*.

"Turn it."

*Major Jay Gatsby*, I read, *For Valour
Extraordinary*.

"Here's another thing I always carry. A souvenir of Oxford days. It
was taken in Trinity Quad—the man on my left is now the Earl of
Dorcaster."

It was a photograph of half a dozen young men in blazers loafing in
an archway through which were visible a host of spires. There was
Gatsby, looking a little, not much, younger—with a cricket bat in his
hand.

Then it was all true. I saw the skins of tigers flaming in his
palace on the Grand Canal; I saw him opening a chest of rubies to ease,
with their crimson-lighted depths, the gnawings of his broken
heart.

"I'm going to make a big request of you today," he said, pocketing
his souvenirs with satisfaction, "so I thought you ought to know
something about me. I didn't want you to think I was just some nobody.
You see, I usually find myself among strangers because I drift here and
there trying to forget the sad thing that happened to me." He
hesitated. "You'll hear about it this afternoon."

"At lunch?"

"No, this afternoon. I happened to find out that you're taking Miss
Baker to tea."

"Do you mean you're in love with Miss Baker?"

"No, old sport, I'm not. But Miss Baker has kindly consented to
speak to you about this matter."

I hadn't the faintest idea what "this matter" was, but I was more
annoyed than interested. I hadn't asked Jordan to tea in order to
discuss Mr. Jay Gatsby. I was sure the request would be something
utterly fantastic and for a moment I was sorry I'd ever set foot upon
his overpopulated lawn.

He wouldn't say another word. His correctness grew on him as we
neared the city. We passed Port Roosevelt, where there was a glimpse of
red-belted ocean-going ships, and sped along a cobbled slum lined with
the dark, undeserted saloons of the faded gilt nineteen-hundreds. Then
the valley of ashes opened out on both sides of us, and I had a glimpse
of Mrs. Wilson straining at the garage pump with panting vitality as we
went by.

With fenders spread like wings we scattered light through half
Astoria—only half, for as we twisted among the pillars of the elevated
I heard the familiar "jug—jug—*spat*!" of a motor cycle, and a
frantic policeman rode alongside.

"All right, old sport," called Gatsby. We slowed down. Taking a
white card from his wallet he waved it before the man's eyes.

"Right you are," agreed the policeman, tipping his cap. "Know you
next time, Mr. Gatsby. Excuse *me*!"

"What was that?" I inquired. "The picture of Oxford?"

"I was able to do the commissioner a favor once, and he sends me a
Christmas card every year."

Over the great bridge, with the sunlight through the girders making
a constant flicker upon the moving cars, with the city rising up across
the river in white heaps and sugar lumps all built with a wish out of
non-olfactory money. The city seen from the Queensboro Bridge is always
the city seen for the first time, in its first wild promise of all the
mystery and the beauty in the world.

A dead man passed us in a hearse heaped with blooms, followed by two
carriages with drawn blinds and by more cheerful carriages for friends.
The friends looked out at us with the tragic eyes and short upper lips
of south-eastern Europe, and I was glad that the sight of Gatsby's
splendid car was included in their somber holiday. As we crossed
Blackwell's Island a limousine passed us, driven by a white chauffeur,
in which sat three modish Negroes, two bucks and a girl. I laughed
aloud as the yolks of their eyeballs rolled toward us in haughty
rivalry.

"Anything can happen now that we've slid over this bridge," I
thought; "anything at all. . . ."

Even Gatsby could happen, without any particular wonder.







Roaring noon. In a well-fanned Forty-second Street cellar I met
Gatsby for lunch. Blinking away the brightness of the street outside my
eyes picked him out obscurely in the anteroom, talking to another
man.

"Mr. Carraway this is my friend Mr. Wolfshiem."

A small, flat-nosed Jew raised his large head and regarded me with
two fine growths of hair which luxuriated in either nostril. After a
moment I discovered his tiny eyes in the half darkness.

"—so I took one look at him—" said Mr. Wolfshiem, shaking my hand
earnestly, "—and what do you think I did?"

"What?" I inquired politely.

But evidently he was not addressing me for he dropped my hand and
covered Gatsby with his expressive nose.

"I handed the money to Katspaugh and I sid, 'All right, Katspaugh,
don't pay him a penny till he shuts his mouth.' He shut it then and
there."

Gatsby took an arm of each of us and moved forward into the
restaurant whereupon Mr. Wolfshiem swallowed a new sentence he was
starting and lapsed into a somnambulatory abstraction.

"Highballs?" asked the head waiter.

"This is a nice restaurant here," said Mr. Wolfshiem looking at the
Presbyterian nymphs on the ceiling. "But I like across the street
better!"

"Yes, highballs," agreed Gatsby, and then to Mr. Wolfshiem: "It's
too hot over there."

"Hot and small—yes," said Mr. Wolfshiem, "but full of
memories."

"What place is that?" I asked.

"The old Metropole.

"The old Metropole," brooded Mr. Wolfshiem gloomily. "Filled with
faces dead and gone. Filled with friends gone now forever. I can't
forget so long as I live the night they shot Rosy Rosenthal there. It
was six of us at the table and Rosy had eat and drunk a lot all
evening. When it was almost morning the waiter came up to him with a
funny look and says somebody wants to speak to him outside. 'All
right,' says Rosy and begins to get up and I pulled him down in his
chair.

" 'Let the bastards come in here if they want you, Rosy, but don't
you, so help me, move outside this room.'

"It was four o'clock in the morning then, and if we'd of raised the
blinds we'd of seen daylight."

"Did he go?" I asked innocently.

"Sure he went,"—Mr. Wolfshiem's nose flashed at me indignantly—"He
turned around in the door and says, 'Don't let that waiter take away my
coffee!' Then he went out on the sidewalk and they shot him three times
in his full belly and drove away."

"Four of them were electrocuted," I said, remembering.

"Five with Becker." His nostrils turned to me in an interested way.
"I understand you're looking for a business gonnegtion."

The juxtaposition of these two remarks was startling. Gatsby
answered for me:

"Oh, no," he exclaimed, "this isn't the man!"

"No?" Mr. Wolfshiem seemed disappointed.

"This is just a friend. I told you we'd talk about that some other
time."

"I beg your pardon," said Mr. Wolfshiem, "I had a wrong man."

A succulent hash arrived, and Mr. Wolfshiem, forgetting the more
sentimental atmosphere of the old Metropole, began to eat with
ferocious delicacy. His eyes, meanwhile, roved very slowly all around
the room—he completed the arc by turning to inspect the people
directly behind. I think that, except for my presence, he would have
taken one short glance beneath our own table.

"Look here, old sport," said Gatsby, leaning toward me, "I'm afraid
I made you a little angry this morning in the car."

There was the smile again, but this time I held out against it.

"I don't like mysteries," I answered. "And I don't understand why
you won't come out frankly and tell me what you want. Why has it all
got to come through Miss Baker?"

"Oh, it's nothing underhand," he assured me. "Miss Baker's a great
sportswoman, you know, and she'd never do anything that wasn't all
right."

Suddenly he looked at his watch, jumped up and hurried from the room
leaving me with Mr. Wolfshiem at the table.

"He has to telephone," said Mr. Wolfshiem, following him with his
eyes. "Fine fellow, isn't he? Handsome to look at and a perfect
gentleman."

"Yes."

"He's an Oggsford man."

"Oh!"

"He went to Oggsford College in England. You know Oggsford
College?"

"I've heard of it."

"It's one of the most famous colleges in the world."

"Have you known Gatsby for a long time?" I inquired.

"Several years," he answered in a gratified way. "I made the
pleasure of his acquaintance just after the war. But I knew I had
discovered a man of fine breeding after I talked with him an hour. I
said to myself: 'There's the kind of man you'd like to take home and
introduce to your mother and sister.' " He paused. "I see you're
looking at my cuff buttons."

I hadn't been looking at them, but I did now. They were composed of
oddly familiar pieces of ivory.

"Finest specimens of human molars," he informed me.

"Well!" I inspected them. "That's a very interesting idea."

"Yeah." He flipped his sleeves up under his coat. "Yeah, Gatsby's
very careful about women. He would never so much as look at a friend's
wife."

When the subject of this instinctive trust returned to the table and
sat down Mr. Wolfshiem drank his coffee with a jerk and got to his
feet.

"I have enjoyed my lunch," he said, "and I'm going to run off from
you two young men before I outstay my welcome."

"Don't hurry, Meyer," said Gatsby, without enthusiasm. Mr. Wolfshiem
raised his hand in a sort of benediction.

"You're very polite but I belong to another generation," he
announced solemnly. "You sit here and discuss your sports and your
young ladies and your—" He supplied an imaginary noun with another
wave of his hand—"As for me, I am fifty years old, and I won't impose
myself on you any longer."

As he shook hands and turned away his tragic nose was trembling. I
wondered if I had said anything to offend him.

"He becomes very sentimental sometimes," explained Gatsby. "This is
one of his sentimental days. He's quite a character around New York—a
denizen of Broadway."

"Who is he anyhow—an actor?"

"No."

"A dentist?"

"Meyer Wolfshiem? No, he's a gambler." Gatsby hesitated, then added
coolly: "He's the man who fixed the World's Series back in 1919."

"Fixed the World's Series?" I repeated.

The idea staggered me. I remembered of course that the World's
Series had been fixed in 1919 but if I had thought of it at all I would
have thought of it as a thing that merely *happened*, the end of some inevitable
chain. It never occurred to me that one man could start to play with
the faith of fifty million people—with the single-mindedness of a
burglar blowing a safe.

"How did he happen to do that?" I asked after a minute.

"He just saw the opportunity."

"Why isn't he in jail?"

"They can't get him, old sport. He's a smart man."

I insisted on paying the check. As the waiter brought my change I
caught sight of Tom Buchanan across the crowded room.

"Come along with me for a minute," I said. "I've got to say hello to
someone."

When he saw us Tom jumped up and took half a dozen steps in our
direction.

"Where've you been?" he demanded eagerly. "Daisy's furious because
you haven't called up."

"This is Mr. Gatsby, Mr. Buchanan."

They shook hands briefly and a strained, unfamiliar look of
embarrassment came over Gatsby's face.

"How've you been, anyhow?" demanded Tom of me. "How'd you happen to
come up this far to eat?"

"I've been having lunch with Mr. Gatsby."

I turned toward Mr. Gatsby, but he was no longer there.







One October day in nineteen-seventeen—(said Jordan Baker that
afternoon, sitting up very straight on a straight chair in the
tea-garden at the Plaza Hotel)—I was walking along from one place to
another half on the sidewalks and half on the lawns. I was happier on
the lawns because I had on shoes from England with rubber nobs on the
soles that bit into the soft ground. I had on a new plaid skirt also
that blew a little in the wind and whenever this happened the red,
white and blue banners in front of all the houses stretched out stiff
and said *tut-tut-tut-tut* in a
disapproving way.

The largest of the banners and the largest of the lawns belonged to
Daisy Fay's house. She was just eighteen, two years older than me, and
by far the most popular of all the young girls in Louisville. She
dressed in white, and had a little white roadster and all day long the
telephone rang in her house and excited young officers from Camp Taylor
demanded the privilege of monopolizing her that night, "anyways, for an
hour!"

When I came opposite her house that morning her white roadster was
beside the curb, and she was sitting in it with a lieutenant I had
never seen before. They were so engrossed in each other that she didn't
see me until I was five feet away.

"Hello Jordan," she called unexpectedly. "Please come here."

I was flattered that she wanted to speak to me, because of all the
older girls I admired her most. She asked me if I was going to the Red
Cross and make bandages. I was. Well, then, would I tell them that she
couldn't come that day? The officer looked at Daisy while she was
speaking, in a way that every young girl wants to be looked at
sometime, and because it seemed romantic to me I have remembered the
incident ever since. His name was Jay Gatsby and I didn't lay eyes on
him again for over four years—even after I'd met him on Long Island I
didn't realize it was the same man.

That was nineteen-seventeen. By the next year I had a few beaux
myself, and I began to play in tournaments, so I didn't see Daisy very
often. She went with a slightly older crowd—when she went with anyone
at all. Wild rumors were circulating about her—how her mother had
found her packing her bag one winter night to go to New York and say
goodbye to a soldier who was going overseas. She was effectually
prevented, but she wasn't on speaking terms with her family for several
weeks. After that she didn't play around with the soldiers any more but
only with a few flat-footed, short-sighted young men in town who
couldn't get into the army at all.

By the next autumn she was gay again, gay as ever. She had a debut
after the Armistice, and in February she was presumably engaged to a
man from New Orleans. In June she married Tom Buchanan of Chicago with
more pomp and circumstance than Louisville ever knew before. He came
down with a hundred people in four private cars and hired a whole floor
of the Seelbach Hotel, and the day before the wedding he gave her a
string of pearls valued at three hundred and fifty thousand
dollars.

I was bridesmaid. I came into her room half an hour before the
bridal dinner, and found her lying on her bed as lovely as the June
night in her flowered dress—and as drunk as a monkey. She had a bottle
of sauterne in one hand and a letter in the other.

" 'Gratulate me," she muttered. "Never
had a drink before but oh, how I do enjoy it."

"What's the matter, Daisy?"

I was scared, I can tell you; I'd never seen a girl like that
before.

"Here, dearis." She groped around in a waste-basket she had with her
on the bed and pulled out the string of pearls. "Take 'em downstairs
and give 'em back to whoever they belong to.
Tell 'em all Daisy's change' her mine. Say 'Daisy's change' her
mine!'."

She began to cry—she cried and cried. I rushed out and found her
mother's maid and we locked the door and
got her into a cold bath. She wouldn't let go of the letter. She took
it into the tub with her and squeezed it up into a wet ball, and only
let me leave it in the soap dish when she saw that it was coming to
pieces like snow.

But she didn't say another word. We gave her spirits of ammonia and
put ice on her forehead and hooked her back into her dress and half an
hour later when we walked out of the room the pearls were around her
neck and the incident was over. Next day at five o'clock she married
Tom Buchanan without so much as a shiver and started off on a three
months' trip to the South Seas.

I saw them in Santa Barbara when they came back and I thought I'd
never seen a girl so mad about her husband. If he left the room for a
minute she'd look around uneasily and say "Where's Tom gone?" and wear
the most abstracted expression until she saw him coming in the door.
She used to sit on the sand with his head in her lap by the hour
rubbing her fingers over his eyes and looking at him with unfathomable
delight. It was touching to see them together—it made you laugh in a
hushed, fascinated way. That was in August. A week after I left Santa
Barbara Tom ran into a wagon on the Ventura road one night and ripped a
front wheel off his car. The girl who was with him got into the papers
too because her arm was broken—she was one of the chambermaids in the
Santa Barbara Hotel.

The next April Daisy had her little girl and they went to France for
a year. I saw them one spring in Cannes and later in Deauville and then they came
back to Chicago to settle down. Daisy was popular in Chicago, as you
know. They moved with a fast crowd, all of them young and rich and
wild, but she came out with an absolutely perfect reputation. Perhaps
because she doesn't drink. It's a great advantage not to drink among
hard-drinking people. You can hold your tongue and, moreover, you can
time any little irregularity of your own so that everybody else is so
blind that they don't see or care. Perhaps Daisy never went in for
amour at all—and yet there's something in that voice of hers. . .
.

Well, about six weeks ago, she heard the name Gatsby for the first
time in years. It was when I asked you—do you remember?—if you knew
Gatsby in West Egg. After you had gone home she came into my room and
woke me up, and said "What Gatsby?" and when I described him—I was
half asleep—she said in the strangest voice that it must be the man
she used to know. It wasn't until then that I connected this Gatsby
with the officer in her white car.







When Jordan Baker had finished telling all this we had left the
Plaza for half an hour and were driving in a Victoria through Central
Park. The sun had gone down behind the tall apartments of the movie
stars in the West Fifties and the clear voices of girls, already
gathered like crickets on the grass, rose through the hot twilight:</p>

> *I'm the Sheik of Araby,
> 
> Your love belongs to me.
>
> At night when you're asleep,

> Into your tent I'll creep—*

"It was a strange coincidence," I said.

"But it wasn't a coincidence at all."

"Why not?"

"Gatsby bought that house so that Daisy would be just across the
bay."

Then it had not been merely the stars to which he had aspired on
that June night. He came alive to me, delivered suddenly from the womb
of his purposeless splendor.

"He wants to know—" continued Jordan "—if you'll invite Daisy to
your house some afternoon and then let him come over."

The modesty of the demand shook me. He had waited five years and
bought a mansion where he dispensed starlight to casual moths so that
he could "come over" some afternoon to a stranger's garden.

"Did I have to know all this before he could ask such a little
thing?"

"He's afraid. He's waited so long. He thought you might be offended.
You see he's a regular tough underneath it all."

Something worried me.

"Why didn't he ask you to arrange a meeting?"

"He wants her to see his house," she explained. "And your house is
right next door."

"Oh!"

"I think he half expected her to wander into one of his parties,
some night," went on Jordan, "but she never did. Then he began asking
people casually if they knew her, and I was the first one he found. It
was that night he sent for me at his dance, and you should have heard
the elaborate way he worked up to it. Of course, I immediately
suggested a luncheon in New York—and I thought he'd go mad:

" 'I don't want to do anything out of the way!' he kept saying. 'I
want to see her right next door.'

"When I said you were a particular friend of Tom's he started to
abandon the whole idea. He doesn't know very much about Tom, though he
says he's read a Chicago paper for years just on the chance of catching
a glimpse of Daisy's name."

It was dark now, and as we dipped under a little bridge I put my arm
around Jordan's golden shoulder and drew her toward me and asked her to
dinner. Suddenly I wasn't thinking of Daisy and Gatsby any more but of
this clean, hard, limited person who dealt in universal skepticism and
who leaned back jauntily just within the circle of my arm. A phrase
began to beat in my ears with a sort of heady excitement: "There are
only the pursued, the pursuing, the busy and the tired."

"And Daisy ought to have something in her life," murmured Jordan to
me.

"Does she want to see Gatsby?"

"She's not to know about it. Gatsby doesn't want her to know. You're
just supposed to invite her to tea."

We passed a barrier of dark trees, and then the facade of
Fifty-ninth Street, a block of delicate pale light, beamed down into
the park. Unlike Gatsby and Tom Buchanan I had no girl whose
disembodied face floated along the dark cornices and blinding signs and
so I drew up the girl beside me, tightening my arms. Her wan, scornful
mouth smiled and so I drew her up again, closer, this time to my
face.
