# Chapter 5

When I came home to West Egg that night I was afraid for a moment
that my house was on fire. Two o'clock and the whole corner of the
peninsula was blazing with light which fell unreal on the shrubbery and
made thin elongating glints upon the roadside wires. Turning a corner I
saw that it was Gatsby's house, lit from tower to cellar.

At first I thought it was another party, a wild rout that had
resolved itself into "hide-and-go-seek" or "sardines-in-the-box" with
all the house thrown open to the game. But there wasn't a sound. Only
wind in the trees which blew the wires and made the lights go off and
on again as if the house had winked into the darkness. As my taxi
groaned away I saw Gatsby walking toward me across his lawn.

"Your place looks like the world's fair," I said.

"Does it?" He turned his eyes toward it absently. "I have been
glancing into some of the rooms. Let's go to Coney Island, old sport.
In my car."

"It's too late."

"Well, suppose we take a plunge in the swimming pool? I haven't made
use of it all summer."

"I've got to go to bed."

"All right."

He waited, looking at me with suppressed eagerness.

"I talked with Miss Baker," I said after a moment. "I'm going to
call up Daisy tomorrow and invite her over here to tea."

"Oh, that's all right," he said carelessly. "I don't want to put you
to any trouble."

"What day would suit you?"

"What day would suit *you*?"
he corrected me quickly. "I don't want to put you to any trouble, you
see."

"How about the day after tomorrow?" He considered for a moment.
Then, with reluctance:

"I want to get the grass cut," he said.

We both looked at the grass—there was a sharp line where my ragged
lawn ended and the darker, well-kept expanse of his began. I suspected
that he meant my grass.

"There's another little thing," he said uncertainly, and
hesitated.

"Would you rather put it off for a few days?" I asked.

"Oh, it isn't about that. At least—" He fumbled with a series of
beginnings. "Why, I thought—why, look here, old sport, you don't make
much money, do you?"

"Not very much."

This seemed to reassure him and he continued more confidently.

"I thought you didn't, if you'll pardon my—you see, I carry on a
little business on the side, a sort of sideline, you understand. And I
thought that if you don't make very much—You're selling bonds, aren't
you, old sport?"

"Trying to."

"Well, this would interest you. It wouldn't take up much of your
time and you might pick up a nice bit of money. It happens to be a
rather confidential sort of thing."

I realize now that under different circumstances that conversation
might have been one of the crises of my life. But, because the offer
was obviously and tactlessly for a service to be rendered, I had no
choice except to cut him off there.

"I've got my hands full," I said. "I'm much obliged but I couldn't
take on any more work."

"You wouldn't have to do any business with Wolfshiem." Evidently he
thought that I was shying away from the "gonnegtion" mentioned at
lunch, but I assured him he was wrong. He waited a moment longer,
hoping I'd begin a conversation, but I was too absorbed to be
responsive, so he went unwillingly home.

The evening had made me light-headed and happy; I think I walked
into a deep sleep as I entered my front door. So I didn't know whether
or not Gatsby went to Coney Island or for how many hours he "glanced
into rooms" while his house blazed gaudily on. I called up Daisy from
the office next morning and invited her to come to tea.

"Don't bring Tom," I warned her.

"What?"

"Don't bring Tom."

"Who is 'Tom'?" she asked innocently.

The day agreed upon was pouring rain. At eleven o'clock a man in a
raincoat dragging a lawn-mower tapped at my front door and said that
Mr. Gatsby had sent him over to cut my grass. This reminded me that I
had forgotten to tell my Finn to come back so I drove into West Egg
Village to search for her among soggy white-washed alleys and to buy
some cups and lemons and flowers.

The flowers were unnecessary, for at two o'clock a greenhouse
arrived from Gatsby's, with innumerable receptacles to contain it. An
hour later the front door opened nervously, and Gatsby in a white
flannel suit, silver shirt and gold-colored tie hurried in. He was pale
and there were dark signs of sleeplessness beneath his eyes.

"Is everything all right?" he asked immediately.

"The grass looks fine, if that's what you mean."

"What grass?" he inquired blankly. "Oh, the grass in the yard." He
looked out the window at it, but judging from his expression I don't
believe he saw a thing.

"Looks very good," he remarked vaguely. "One of the papers said they
thought the rain would stop about four. I think it was 'The Journal.'
Have you got everything you need in the shape of—of tea?"

I took him into the pantry where he looked a little reproachfully at
the Finn. Together we scrutinized the twelve lemon cakes from the
delicatessen shop.

"Will they do?" I asked.

"Of course, of course! They're fine!" and he added hollowly, ". .
.old sport."

The rain cooled about half-past three to a damp mist through which
occasional thin drops swam like dew. Gatsby looked with vacant eyes
through a copy of Clay's "Economics," starting at the Finnish tread
that shook the kitchen floor and peering toward the bleared windows
from time to time as if a series of invisible but alarming happenings
were taking place outside. Finally he got up and informed me in an
uncertain voice that he was going home.

"Why's that?"

"Nobody's coming to tea. It's too late!" He looked at his watch as
if there was some pressing demand on his time elsewhere. "I can't wait
all day."

"Don't be silly; it's just two minutes to four."

He sat down, miserably, as if I had pushed him, and simultaneously
there was the sound of a motor turning into my lane. We both jumped up
and, a little harrowed myself, I went out into the yard.

Under the dripping bare lilac trees a large open car was coming up
the drive. It stopped. Daisy's face, tipped sideways beneath a
three-cornered lavender hat, looked out at me with a bright ecstatic
smile.

"Is this absolutely where you live, my dearest one?"

The exhilarating ripple of her voice was a wild tonic in the rain. I
had to follow the sound of it for a moment, up and down, with my ear
alone before any words came through. A damp streak of hair lay like a
dash of blue paint across her cheek and her hand was wet with
glistening drops as I took it to help her from the car.

"Are you in love with me," she said low in my ear. "Or why did I
have to come alone?"

"That's the secret of Castle Rackrent. Tell your chauffeur to go far
away and spend an hour."

"Come back in an hour, Ferdie." Then in a grave murmur, "His name is
Ferdie."

"Does the gasoline affect his nose?"

"I don't think so," she said innocently. "Why?"

We went in. To my overwhelming surprise the living room was
deserted.

"Well, that's funny!" I exclaimed.

"What's funny?"

She turned her head as there was a light, dignified knocking at the
front door. I went out and opened it. Gatsby, pale as death, with his
hands plunged like weights in his coat pockets, was standing in a
puddle of water glaring tragically into my eyes.

With his hands still in his coat pockets he stalked by me into the
hall, turned sharply as if he were on a wire and disappeared into the
living room. It wasn't a bit funny. Aware of the loud beating of my own
heart I pulled the door to against the increasing rain.

For half a minute there wasn't a sound. Then from the living room I
heard a sort of choking murmur and part of a laugh followed by Daisy's
voice on a clear artificial note.

"I certainly am awfully glad to see you again."

A pause; it endured horribly. I had nothing to do in the hall so I
went into the room.

Gatsby, his hands still in his pockets, was reclining against the
mantelpiece in a strained counterfeit of perfect ease, even of boredom.
His head leaned back so far that it rested against the face of a
defunct mantelpiece clock and from this position his distraught eyes
stared down at Daisy who was sitting frightened but graceful on the
edge of a stiff chair.

"We've met before," muttered Gatsby. His eyes glanced momentarily at
me and his lips parted with an abortive attempt at a laugh. Luckily the
clock took this moment to tilt dangerously at the pressure of his head,
whereupon he turned and caught it with trembling fingers and set it
back in place. Then he sat down, rigidly, his elbow on the arm of the
sofa and his chin in his hand.

"I'm sorry about the clock," he said.

My own face had now assumed a deep tropical burn. I couldn't muster
up a single commonplace out of the thousand in my head.

"It's an old clock," I told them idiotically.

I think we all believed for a moment that it had smashed in pieces
on the floor.

"We haven't met for many years," said Daisy, her voice as
matter-of-fact as it could ever be.

"Five years next November."

The automatic quality of Gatsby's answer set us all back at least
another minute. I had them both on their feet with the desperate
suggestion that they help me make tea in the kitchen when the demoniac
Finn brought it in on a tray.

Amid the welcome confusion of cups and cakes a certain physical
decency established itself. Gatsby got himself into a shadow and while
Daisy and I talked looked conscientiously from one to the other of us
with tense unhappy eyes. However, as calmness wasn't an end in itself I
made an excuse at the first possible moment and got to my feet.

"Where are you going?" demanded Gatsby in immediate alarm.

"I'll be back."

"I've got to speak to you about something before you go."

He followed me wildly into the kitchen, closed the door and
whispered: "Oh, God!" in a miserable way.

"What's the matter?"

"This is a terrible mistake," he said, shaking his head from side to
side, "a terrible, terrible mistake."

"You're just embarrassed, that's all," and luckily I added: "Daisy's
embarrassed too."

"She's embarrassed?" he repeated incredulously.

"Just as much as you are."

"Don't talk so loud."

"You're acting like a little boy," I broke out impatiently. "Not
only that but you're rude. Daisy's sitting in there all alone."

He raised his hand to stop my words, looked at me with unforgettable
reproach and opening the door cautiously went back into the other
room.

I walked out the back way—just as Gatsby had when he had made his
nervous circuit of the house half an hour before—and ran for a huge
black knotted tree whose massed leaves made a fabric against the rain.
Once more it was pouring and my irregular lawn, well-shaved by Gatsby's
gardener, abounded in small muddy swamps and prehistoric marshes. There
was nothing to look at from under the tree except Gatsby's enormous
house, so I stared at it, like Kant at his church steeple, for half an
hour. A brewer had built it early in the "period" craze, a decade
before, and there was a story that he'd agreed to pay five years' taxes
on all the neighboring cottages if the owners would have their roofs
thatched with straw. Perhaps their refusal took the heart out of his
plan to Found a Family—he went into an immediate decline. His children
sold his house with the black wreath still on the door. Americans,
while occasionally willing to be serfs, have always been obstinate
about being peasantry.

After half an hour the sun shone again and the grocer's automobile
rounded Gatsby's drive with the raw material for his servants'
dinner—I felt sure he wouldn't eat a spoonful. A maid began opening
the upper windows of his house, appeared momentarily in each, and,
leaning from a large central bay, spat meditatively into the garden. It
was time I went back. While the rain continued it had seemed like the
murmur of their voices, rising and swelling a little, now and then, with
gusts of emotion. But in the new silence I felt that silence had fallen
within the house too.

I went in—after making every possible noise in the kitchen short of
pushing over the stove—but I don't believe they heard a sound. They
were sitting at either end of the couch looking at each other as if
some question had been asked or was in the air, and every vestige of
embarrassment was gone. Daisy's face was smeared with tears and when I
came in she jumped up and began wiping at it with her handkerchief
before a mirror. But there was a change in Gatsby that was simply
confounding. He literally glowed; without a word or a gesture of
exultation a new well-being radiated from him and filled the little
room.

"Oh, hello, old sport," he said, as if he hadn't seen me for years.
I thought for a moment he was going to shake hands.

"It's stopped raining."

"Has it?" When he realized what I was talking about, that there were
twinkle-bells of sunshine in the room, he smiled like a weather man,
like an ecstatic patron of recurrent light, and repeated the news to
Daisy. "What do you think of that? It's stopped raining."

"I'm glad, Jay." Her throat, full of aching, grieving beauty, told
only of her unexpected joy.

"I want you and Daisy to come over to my house," he said, "I'd like
to show her around."

"You're sure you want me to come?"

"Absolutely, old sport."

Daisy went upstairs to wash her face—too late I thought with
humiliation of my towels—while Gatsby and I waited on the lawn.

"My house looks well, doesn't it?" he demanded. "See how the whole
front of it catches the light."

I agreed that it was splendid.

"Yes." His eyes went over it, every arched door and square tower.
"It took me just three years to earn the money that bought it."

"I thought you inherited your money."

"I did, old sport," he said automatically, "but I lost most of it in
the big panic—the panic of the war."

I think he hardly knew what he was saying, for when I asked him what
business he was in he answered "That's my affair," before he realized
that it wasn't the appropriate reply.

"Oh, I've been in several things," he corrected himself. "I was in
the drug business and then I was in the oil business. But I'm not in
either one now." He looked at me with more attention. "Do you mean
you've been thinking over what I proposed the other night?"

Before I could answer, Daisy came out of the house and two rows of
brass buttons on her dress gleamed in the sunlight.

"That huge place *there*?"
she cried pointing.

"Do you like it?"

"I love it, but I don't see how you live there all alone."

"I keep it always full of interesting people, night and day. People
who do interesting things. Celebrated people."

Instead of taking the short cut along the Sound we went down the
road and entered by the big postern. With enchanting murmurs Daisy
admired this aspect or that of the feudal silhouette against the sky,
admired the gardens, the sparkling odor of jonquils and the frothy odor
of hawthorn and plum blossoms and the pale gold odor of
kiss-me-at-the-gate. It was strange to reach the marble steps and find
no stir of bright dresses in and out the door, and hear no sound but
bird voices in the trees.

And inside as we wandered through Marie Antoinette music rooms and
Restoration salons I felt that there were guests concealed behind every
couch and table, under orders to be breathlessly silent until we had
passed through. As Gatsby closed the door of "the Merton College
Library" I could have sworn I heard the owl-eyed man break into ghostly
laughter.

We went upstairs, through period bedrooms swathed in rose and
lavender silk and vivid with new flowers, through dressing rooms and
poolrooms, and bathrooms with sunken baths—intruding into one chamber
where a dishevelled man in pajamas was doing liver exercises on the
floor. It was Mr. Klipspringer, the "boarder." I had seen him wandering
hungrily about the beach that morning. Finally we came to Gatsby's own
apartment, a bedroom and a bath and an Adam study, where we sat down
and drank a glass of some Chartreuse he took from a cupboard in the
wall.

He hadn't once ceased looking at Daisy and I think he revalued
everything in his house according to the measure of response it drew
from her well-loved eyes. Sometimes, too, he stared around at his
possessions in a dazed way as though in her actual and astounding
presence none of it was any longer real. Once he nearly toppled down a
flight of stairs.

His bedroom was the simplest room of all—except where the dresser
was garnished with a toilet set of pure dull gold. Daisy took the brush
with delight and smoothed her hair, whereupon Gatsby sat down and
shaded his eyes and began to laugh.

"It's the funniest thing, old sport," he said hilariously. "I
can't—when I try to—"

He had passed visibly through two states and was entering upon a
third. After his embarrassment and his unreasoning joy he was consumed
with wonder at her presence. He had been full of the idea so long,
dreamed it right through to the end, waited with his teeth set, so to
speak, at an inconceivable pitch of intensity. Now, in the reaction, he
was running down like an overwound clock.

Recovering himself in a minute he opened for us two hulking patent
cabinets which held his massed suits and dressing-gowns and ties, and
his shirts, piled like bricks in stacks a dozen high.

"I've got a man in England who buys me clothes. He sends over a
selection of things at the beginning of each season, spring and
fall."

He took out a pile of shirts and began throwing them, one by one
before us, shirts of sheer linen and thick silk and fine flannel which
lost their folds as they fell and covered the table in many-colored
disarray. While we admired he brought more and the soft rich heap
mounted higher—shirts with stripes and scrolls and plaids in coral and
apple-green and lavender and faint orange with monograms of Indian
blue. Suddenly with a strained sound, Daisy bent her head into the
shirts and began to cry stormily.

"They're such beautiful shirts," she sobbed, her voice muffled in
the thick folds. "It makes me sad because I've never seen such—such
beautiful shirts before."







After the house, we were to see the grounds and the swimming pool,
and the hydroplane and the midsummer flowers—but outside Gatsby's
window it began to rain again so we stood in a row looking at the
corrugated surface of the Sound.

"If it wasn't for the mist we could see your home across the bay,"
said Gatsby. "You always have a green light that burns all night at the
end of your dock."

Daisy put her arm through his abruptly but he seemed absorbed in
what he had just said. Possibly it had occurred to him that the
colossal significance of that light had now vanished forever. Compared
to the great distance that had separated him from Daisy it had seemed
very near to her, almost touching her. It had seemed as close as a star
to the moon. Now it was again a green light on a dock. His count of
enchanted objects had diminished by one.

I began to walk about the room, examining various indefinite objects
in the half darkness. A large photograph of an elderly man in yachting
costume attracted me, hung on the wall over his desk.

"Who's this?"

"That? That's Mr. Dan Cody, old sport."

The name sounded faintly familiar.

"He's dead now. He used to be my best friend years ago."

There was a small picture of Gatsby, also in yachting costume, on
the bureau—Gatsby with his head thrown back defiantly—taken
apparently when he was about eighteen.

"I adore it!" exclaimed Daisy. "The pompadour! You never told me you
had a pompadour—or a yacht."

"Look at this," said Gatsby quickly. "Here's a lot of
clippings—about you."

They stood side by side examining it. I was going to ask to see the
rubies when the phone rang and Gatsby took up the receiver.

"Yes. . . . Well, I can't talk now. . . . I can't talk now, old
sport. . . . I said a *small*
town. . . . He must know what a small town is. . . . Well, he's no use
to us if Detroit is his idea of a small town. . . ."

He rang off.

"Come here *quick*!" cried
Daisy at the window.

The rain was still falling, but the darkness had parted in the west,
and there was a pink and golden billow of foamy clouds above the
sea.

"Look at that," she whispered, and then after a moment: "I'd like to
just get one of those pink clouds and put you in it and push you
around."

I tried to go then, but they wouldn't hear of it; perhaps my
presence made them feel more satisfactorily alone.

"I know what we'll do," said Gatsby, "we'll have Klipspringer play
the piano."

He went out of the room calling "Ewing!" and returned in a few
minutes accompanied by an embarrassed, slightly worn young man with
shell-rimmed glasses and scanty blonde hair. He was now decently
clothed in a "sport shirt" open at the neck, sneakers and duck trousers
of a nebulous hue.

"Did we interrupt your exercises?" inquired Daisy politely.

"I was asleep," cried Mr. Klipspringer, in a spasm of embarrassment.
"That is, I'd *been* asleep.
Then I got up. . . ."

"Klipspringer plays the piano," said Gatsby, cutting him off. "Don't
you, Ewing, old sport?"

"I don't play well. I don't—I hardly play at all. I'm all out of
prac—"

"We'll go downstairs," interrupted Gatsby. He flipped a switch. The
grey windows disappeared as the house glowed full of light.

In the music room Gatsby turned on a solitary lamp beside the piano.
He lit Daisy's cigarette from a trembling match, and sat down with her
on a couch far across the room where there was no light save what the
gleaming floor bounced in from the hall.

When Klipspringer had played "The Love Nest" he turned around on the
bench and searched unhappily for Gatsby in the gloom.

"I'm all out of practice, you see. I told you I couldn't play. I'm
all out of prac—"

"Don't talk so much, old sport," commanded Gatsby. "Play!"</p>

> *In the morning,

> In the evening,

> Ain't we got fun—*

Outside the wind was loud and there was a faint flow of thunder
along the Sound. All the lights were going on in West Egg now; the
electric trains, men-carrying, were plunging home through the rain from
New York. It was the hour of a profound human change, and excitement
was generating on the air.</p>

> *One thing's sure and nothing's
> surer*

> *The rich get richer and the poor
> get—children.

>     In the meantime,

>     In between time*—

As I went over to say goodbye I saw that the expression of
bewilderment had come back into Gatsby's face, as though a faint doubt
had occurred to him as to the quality of his present happiness. Almost
five years! There must have been moments even that afternoon when Daisy
tumbled short of his dreams—not through her own fault but because of
the colossal vitality of his illusion. It had gone beyond her, beyond
everything. He had thrown himself into it with a creative passion,
adding to it all the time, decking it out with every bright feather
that drifted his way. No amount of fire or freshness can challenge what
a man will store up in his ghostly heart.

As I watched him he adjusted himself a little, visibly. His hand
took hold of hers and as she said something low in his ear he turned
toward her with a rush of emotion. I think that voice held him most
with its fluctuating, feverish warmth because it couldn't be
over-dreamed—that voice was a deathless song.

They had forgotten me, but Daisy glanced up and held out her hand;
Gatsby didn't know me now at all. I looked once more at them and they
looked back at me, remotely, possessed by intense life. Then I went out
of the room and down the marble steps into the rain, leaving them there
together.