# Chapter 6

About this time an ambitious young reporter from New York arrived
one morning at Gatsby's door and asked him if he had anything to
say.

"Anything to say about what?" inquired Gatsby politely.

"Why,—any statement to give out."

It transpired after a confused five minutes that the man had heard
Gatsby's name around his office in a connection which he either
wouldn't reveal or didn't fully understand. This was his day off and
with laudable initiative he had hurried out "to see."

It was a random shot, and yet the reporter's instinct was right.
Gatsby's notoriety, spread about by the hundreds who had accepted his
hospitality and so become authorities on his past, had increased all
summer until he fell just short of being news. Contemporary legends
such as the "underground pipe-line to Canada" attached themselves to
him, and there was one persistent story that he didn't live in a house
at all, but in a boat that looked like a house and was moved secretly
up and down the Long Island shore. Just why these inventions were a
source of satisfaction to James Gatz of North Dakota, isn't easy to
say.

James Gatz—that was really, or at least legally, his name. He had
changed it at the age of seventeen and at the specific moment that
witnessed the beginning of his career—when he saw Dan Cody's yacht
drop anchor over the most insidious flat on Lake Superior. It was James
Gatz who had been loafing along the beach that afternoon in a torn
green jersey and a pair of canvas pants, but it was already Jay Gatsby
who borrowed a row-boat, pulled out to the *Tuolomee* and informed Cody that a wind
might catch him and break him up in half an hour.

I suppose he'd had the name ready for a long time, even then. His
parents were shiftless and unsuccessful farm people—his imagination
had never really accepted them as his parents at all. The truth was
that Jay Gatsby, of West Egg, Long Island, sprang from his Platonic
conception of himself. He was a son of God—a phrase which, if it means
anything, means just that—and he must be about His Father's Business,
the service of a vast, vulgar and meretricious beauty. So he invented
just the sort of Jay Gatsby that a seventeen-year-old boy would be
likely to invent, and to this conception he was faithful to the
end.

For over a year he had been beating his way along the south shore of
Lake Superior as a clam digger and a salmon fisher or in any other
capacity that brought him food and bed. His brown, hardening body lived
naturally through the half fierce, half lazy work of the bracing days.
He knew women early and since they spoiled him he became contemptuous
of them, of young virgins because they were ignorant, of the others
because they were hysterical about things which in his overwhelming
self-absorption he took for granted.

But his heart was in a constant, turbulent riot. The most grotesque
and fantastic conceits haunted him in his bed at night. A universe of
ineffable gaudiness spun itself out in his brain while the clock ticked
on the wash-stand and the moon soaked with wet light his tangled
clothes upon the floor. Each night he added to the pattern of his
fancies until drowsiness closed down upon some vivid scene with an
oblivious embrace. For a while these reveries provided an outlet for
his imagination; they were a satisfactory hint of the unreality of
reality, a promise that the rock of the world was founded securely on a
fairy's wing.

An instinct toward his future glory had led him, some months before,
to the small Lutheran college of St. Olaf in southern Minnesota. He
stayed there two weeks, dismayed at its ferocious indifference to the
drums of his destiny, to destiny itself, and despising the janitor's
work with which he was to pay his way through. Then he drifted back to
Lake Superior, and he was still searching for something to do on the
day that Dan Cody's yacht dropped anchor in the shallows along
shore.

Cody was fifty years old then, a product of the Nevada silver fields,
of the Yukon, of every rush for metal since Seventy-five. The
transactions in Montana copper that made him many times a millionaire
found him physically robust but on the verge of soft-mindedness, and,
suspecting this an infinite number of women tried to separate him from
his money. The none too savory ramifications by which Ella Kaye, the
newspaper woman, played Madame de Maintenon to his weakness and sent
him to sea in a yacht, were common knowledge to the turgid journalism
of 1902. He had been coasting along all too hospitable shores for five
years when he turned up as James Gatz's destiny at Little Girl Bay.

To the young Gatz, resting on his oars and looking up at the railed
deck, the yacht represented all the beauty and glamor in the world. I
suppose he smiled at Cody—he had probably discovered that people liked
him when he smiled. At any rate Cody asked him a few questions (one of
them elicited the brand new name) and found that he was quick, and
extravagantly ambitious. A few days later he took him to Duluth and
bought him a blue coat, six pair of white duck trousers and a yachting
cap. And when the *Tuolomee*
left for the West Indies and the Barbary Coast Gatsby left too.

He was employed in a vague personal capacity—while he remained with
Cody he was in turn steward, mate, skipper, secretary, and even jailor,
for Dan Cody sober knew what lavish doings Dan Cody drunk might soon be
about and he provided for such contingencies by reposing more and more
trust in Gatsby. The arrangement lasted five years during which the
boat went three times around the continent. It might have lasted
indefinitely except for the fact that Ella Kaye came on board one night
in Boston and a week later Dan Cody inhospitably died.

I remember the portrait of him up in Gatsby's bedroom, a grey,
florid man with a hard empty face—the pioneer debauchee who during one
phase of American life brought back to the eastern seaboard the savage
violence of the frontier brothel and saloon. It was indirectly due to
Cody that Gatsby drank so little. Sometimes in the course of gay
parties women used to rub champagne into his hair; for himself he
formed the habit of letting liquor alone.

And it was from Cody that he inherited money—a legacy of
twenty-five thousand dollars. He didn't get it. He never understood the
legal device that was used against him but what remained of the
millions went intact to Ella Kaye. He was left with his singularly
appropriate education; the vague contour of Jay Gatsby had filled out
to the substantiality of a man.







He told me all this very much later, but I've put it down here with
the idea of exploding those first wild rumors about his antecedents,
which weren't even faintly true. Moreover he told it to me at a time of
confusion, when I had reached the point of believing everything and
nothing about him. So I take advantage of this short halt, while
Gatsby, so to speak, caught his breath, to clear this set of
misconceptions away.

It was a halt, too, in my association with his affairs. For several
weeks I didn't see him or hear his voice on the phone—mostly I was in
New York, trotting around with Jordan and trying to ingratiate myself
with her senile aunt—but finally I went over to his house one Sunday
afternoon. I hadn't been there two minutes when somebody brought Tom
Buchanan in for a drink. I was startled, naturally, but the really
surprising thing was that it hadn't happened before.

They were a party of three on horseback—Tom and a man named Sloane
and a pretty woman in a brown riding habit who had been there
previously.

"I'm delighted to see you," said Gatsby standing on his porch. "I'm
delighted that you dropped in."

As though they cared!

"Sit right down. Have a cigarette or a cigar." He walked around the
room quickly, ringing bells. "I'll have something to drink for you in
just a minute."

He was profoundly affected by the fact that Tom was there. But he
would be uneasy anyhow until he had given them something, realizing in
a vague way that that was all they came for. Mr. Sloane wanted nothing.
A lemonade? No, thanks. A little champagne? Nothing at all, thanks. . .
. I'm sorry—

"Did you have a nice ride?"

"Very good roads around here."

"I suppose the automobiles—"

"Yeah."

Moved by an irresistible impulse, Gatsby turned to Tom who had
accepted the introduction as a stranger.

"I believe we've met somewhere before, Mr. Buchanan."

"Oh, yes," said Tom, gruffly polite but obviously not remembering.
"So we did. I remember very well."

"About two weeks ago."

"That's right. You were with Nick here."

"I know your wife," continued Gatsby, almost aggressively.

"That so?"

Tom turned to me.

"You live near here, Nick?"

"Next door."

"That so?"

Mr. Sloane didn't enter into the conversation but lounged back
haughtily in his chair; the woman said nothing either—until
unexpectedly, after two highballs, she became cordial.

"We'll all come over to your next party, Mr. Gatsby," she suggested.
"What do you say?"

"Certainly. I'd be delighted to have you."

"Be ver' nice," said Mr. Sloane, without gratitude. "Well—think
ought to be starting home."

"Please don't hurry," Gatsby urged them. He had control of himself
now and he wanted to see more of Tom. "Why don't you—why don't you
stay for supper? I wouldn't be surprised if some other people dropped
in from New York."

"You come to supper with *me*," said the lady enthusiastically.
"Both of you."

This included me. Mr. Sloane got to his feet.

"Come along," he said—but to her only.

"I mean it," she insisted. "I'd love to have you. Lots of room."

Gatsby looked at me questioningly. He wanted to go and he didn't see
that Mr. Sloane had determined he shouldn't.

"I'm afraid I won't be able to," I said.

"Well, you come," she urged, concentrating on Gatsby.

Mr. Sloane murmured something close to her ear.

"We won't be late if we start now," she insisted aloud.

"I haven't got a horse," said Gatsby. "I used to ride in the army
but I've never bought a horse. I'll have to follow you in my car.
Excuse me for just a minute."

The rest of us walked out on the porch, where Sloane and the lady
began an impassioned conversation aside.

"My God, I believe the man's coming," said Tom. "Doesn't he know she
doesn't want him?"

"She says she does want him."

"She has a big dinner party and he won't know a soul there." He
frowned. "I wonder where in the devil he met Daisy. By God, I may be
old-fashioned in my ideas, but women run around too much these days to
suit me. They meet all kinds of crazy fish."

Suddenly Mr. Sloane and the lady walked down the steps and mounted
their horses.

"Come on," said Mr. Sloane to Tom, "we're late. We've got to go."
And then to me: "Tell him we couldn't wait, will you?"

Tom and I shook hands, the rest of us exchanged a cool nod and they
trotted quickly down the drive, disappearing under the August foliage
just as Gatsby with hat and light overcoat in hand came out the front
door.







Tom was evidently perturbed at Daisy's running around alone, for on
the following Saturday night he came with her to Gatsby's party.
Perhaps his presence gave the evening its peculiar quality of
oppressiveness—it stands out in my memory from Gatsby's other parties
that summer. There were the same people, or at least the same sort of
people, the same profusion of champagne, the same many-colored,
many-keyed commotion, but I felt an unpleasantness in the air, a
pervading harshness that hadn't been there before. Or perhaps I had
merely grown used to it, grown to accept West Egg as a world complete
in itself, with its own standards and its own great figures, second to
nothing because it had no consciousness of being so, and now I was
looking at it again, through Daisy's eyes. It is invariably saddening
to look through new eyes at things upon which you have expended your
own powers of adjustment.

They arrived at twilight and as we strolled out among the sparkling
hundreds Daisy's voice was playing murmurous tricks in her throat.

"These things excite me so," she whispered. "If you want to kiss me
any time during the evening, Nick, just let me know and I'll be glad to
arrange it for you. Just mention my name. Or present a green card. I'm
giving out green—"

"Look around," suggested Gatsby.

"I'm looking around. I'm having a marvelous—"

"You must see the faces of many people you've heard about."

Tom's arrogant eyes roamed the crowd.

"We don't go around very much," he said. "In fact I was just
thinking I don't know a soul here."

"Perhaps you know that lady." Gatsby indicated a gorgeous, scarcely
human orchid of a woman who sat in state under a white plum tree. Tom
and Daisy stared, with that peculiarly unreal feeling that accompanies
the recognition of a hitherto ghostly celebrity of the movies.

"She's lovely," said Daisy.

"The man bending over her is her director."

He took them ceremoniously from group to group:

"Mrs. Buchanan . . . and Mr. Buchanan—" After an instant's
hesitation he added: "the polo player."

"Oh no," objected Tom quickly, "Not me."

But evidently the sound of it pleased Gatsby for Tom remained "the
polo player" for the rest of the evening.

"I've never met so many celebrities!" Daisy exclaimed. "I liked that
man—what was his name?—with the sort of blue nose."

Gatsby identified him, adding that he was a small producer.

"Well, I liked him anyhow."

"I'd a little rather not be the polo player," said Tom pleasantly,
"I'd rather look at all these famous people in—in oblivion."

Daisy and Gatsby danced. I remember being surprised by his graceful,
conservative fox-trot—I had never seen him dance before. Then they
sauntered over to my house and sat on the steps for half an hour while
at her request I remained watchfully in the garden: "In case there's a
fire or a flood," she explained, "or any act of God."

Tom appeared from his oblivion as we were sitting down to supper
together. "Do you mind if I eat with some people over here?" he said.
"A fellow's getting off some funny stuff."

"Go ahead," answered Daisy genially, "And if you want to take down
any addresses here's my little gold pencil. . . ." She looked around
after a moment and told me the girl was "common but pretty," and I knew
that except for the half hour she'd been alone with Gatsby she wasn't
having a good time.

We were at a particularly tipsy table. That was my fault—Gatsby had
been called to the phone and I'd enjoyed these same people only two
weeks before. But what had amused me then turned septic on the air
now.

"How do you feel, Miss Baedeker?"

The girl addressed was trying, unsuccessfully, to slump against my
shoulder. At this inquiry she sat up and opened her eyes.

"Wha?"

A massive and lethargic woman, who had been urging Daisy to play
golf with her at the local club tomorrow, spoke in Miss Baedeker's
defence:

"Oh, she's all right now. When she's had five or six cocktails she
always starts screaming like that. I tell her she ought to leave it
alone."

"I do leave it alone," affirmed the accused hollowly.

"We heard you yelling, so I said to Doc Civet here: 'There's
somebody that needs your help, Doc.' "

"She's much obliged, I'm sure," said another friend, without
gratitude. "But you got her dress all wet when you stuck her head in
the pool."

"Anything I hate is to get my head stuck in a pool," mumbled Miss
Baedeker. "They almost drowned me once over in New Jersey."

"Then you ought to leave it alone," countered Doctor Civet.

"Speak for yourself!" cried Miss Baedeker violently. "Your hand
shakes. I wouldn't let you operate on me!"

It was like that. Almost the last thing I remember was standing with
Daisy and watching the moving picture director and his Star. They were
still under the white plum tree and their faces were touching except
for a pale thin ray of moonlight between. It occurred to me that he had
been very slowly bending toward her all evening to attain this
proximity, and even while I watched I saw him stoop one ultimate degree
and kiss at her cheek.

"I like her," said Daisy, "I think she's lovely."

But the rest offended her—and inarguably, because it wasn't a
gesture but an emotion. She was appalled by West Egg, this
unprecedented "place" that Broadway had begotten upon a Long Island
fishing village—appalled by its raw vigor that chafed under the old
euphemisms and by the too obtrusive fate that herded its inhabitants
along a short cut from nothing to nothing. She saw something awful in
the very simplicity she failed to understand.

I sat on the front steps with them while they waited for their car.
It was dark here in front: only the bright door sent ten square feet of
light volleying out into the soft black morning. Sometimes a shadow
moved against a dressing-room blind above, gave way to another shadow,
an indefinite procession of shadows, who rouged and powdered in an
invisible glass.

"Who is this Gatsby anyhow?" demanded Tom suddenly. "Some big
bootlegger?"

"Where'd you hear that?" I inquired.

"I didn't hear it. I imagined it. A lot of these newly rich people
are just big bootleggers, you know."

"Not Gatsby," I said shortly.

He was silent for a moment. The pebbles of the drive crunched under
his feet.

"Well, he certainly must have strained himself to get this menagerie
together."

A breeze stirred the grey haze of Daisy's fur collar.

"At least they're more interesting than the people we know," she
said with an effort.

"You didn't look so interested."

"Well, I was."

Tom laughed and turned to me.

"Did you notice Daisy's face when that girl asked her to put her
under a cold shower?"

Daisy began to sing with the music in a husky, rhythmic whisper,
bringing out a meaning in each word that it had never had before and
would never have again. When the melody rose, her voice broke up
sweetly, following it, in a way contralto voices have, and each change
tipped out a little of her warm human magic upon the air.

"Lots of people come who haven't been invited," she said suddenly.
"That girl hadn't been invited. They simply force their way in and he's
too polite to object."

"I'd like to know who he is and what he does," insisted Tom. "And I
think I'll make a point of finding out."

"I can tell you right now," she answered. "He owned some drug
stores, a lot of drug stores. He built them up himself."

The dilatory limousine came rolling up the drive.

"Good night, Nick," said Daisy.

Her glance left me and sought the lighted top of the steps where
"Three o'Clock in the Morning," a neat, sad little waltz of that year,
was drifting out the open door. After all, in the very casualness of
Gatsby's party there were romantic possibilities totally absent from
her world. What was it up there in the song that seemed to be calling
her back inside? What would happen now in the dim incalculable hours?
Perhaps some unbelievable guest would arrive, a person infinitely rare
and to be marvelled at, some authentically radiant young girl who with
one fresh glance at Gatsby, one moment of magical encounter, would blot
out those five years of unwavering devotion.







I stayed late that night. Gatsby asked me to wait until he was free
and I lingered in the garden until the inevitable swimming party had
run up, chilled and exalted, from the black beach, until the lights
were extinguished in the guest rooms overhead. When he came down the
steps at last the tanned skin was drawn unusually tight on his face,
and his eyes were bright and tired.

"She didn't like it," he said immediately.

"Of course she did."

"She didn't like it," he insisted. "She didn't have a good
time."

He was silent and I guessed at his unutterable depression.

"I feel far away from her," he said. "It's hard to make her
understand."

"You mean about the dance?"

"The dance?" He dismissed all the dances he had given with a snap of
his fingers. "Old sport, the dance is unimportant."

He wanted nothing less of Daisy than that she should go to Tom and
say: "I never loved you." After she had obliterated three years with
that sentence they could decide upon the more practical measures to be
taken. One of them was that, after she was free, they were to go back
to Louisville and be married from her house—just as if it were five
years ago.

"And she doesn't understand," he said. "She used to be able to
understand. We'd sit for hours—"

He broke off and began to walk up and down a desolate path of fruit
rinds and discarded favors and crushed flowers.

"I wouldn't ask too much of her," I ventured. "You can't repeat the
past."

"Can't repeat the past?" he cried incredulously. "Why of course you
can!"

He looked around him wildly, as if the past were lurking here in the
shadow of his house, just out of reach of his hand.

"I'm going to fix everything just the way it was before," he said,
nodding determinedly. "She'll see."

He talked a lot about the past and I gathered that he wanted to
recover something, some idea of himself perhaps, that had gone into
loving Daisy. His life had been confused and disordered since then, but
if he could once return to a certain starting place and go over it all
slowly, he could find out what that thing was. . . .

. . . One autumn night, five years before, they had been walking
down the street when the leaves were falling, and they came to a place
where there were no trees and the sidewalk was white with moonlight.
They stopped here and turned toward each other. Now it was a cool night
with that mysterious excitement in it which comes at the two changes of
the year. The quiet lights in the houses were humming out into the
darkness and there was a stir and bustle among the stars. Out of the
corner of his eye Gatsby saw that the blocks of the sidewalk really
formed a ladder and mounted to a secret place above the trees—he could
climb to it, if he climbed alone, and once there he could suck on the
pap of life, gulp down the incomparable milk of wonder.

His heart beat faster and faster as Daisy's white face came up to
his own. He knew that when he kissed this girl, and forever wed his
unutterable visions to her perishable breath, his mind would never romp
again like the mind of God. So he waited, listening for a moment longer
to the tuning fork that had been struck upon a star. Then he kissed
her. At his lips' touch she blossomed for him like a flower and the
incarnation was complete.

Through all he said, even through his appalling sentimentality, I
was reminded of something—an elusive rhythm, a fragment of lost words,
that I had heard somewhere a long time ago. For a moment a phrase tried
to take shape in my mouth and my lips parted like a dumb man's, as
though there was more struggling upon them than a wisp of startled air.
But they made no sound and what I had almost remembered was
uncommunicable forever.
