# Chapter 8

I couldn't sleep all night; a fog-horn was groaning incessantly on
the Sound, and I tossed half-sick between grotesque reality and savage
frightening dreams. Toward dawn I heard a taxi go up Gatsby's drive and
immediately I jumped out of bed and began to dress—I felt that I had
something to tell him, something to warn him about and morning would be
too late.

Crossing his lawn I saw that his front door was still open and he
was leaning against a table in the hall, heavy with dejection or
sleep.

"Nothing happened," he said wanly. "I waited, and about four o'clock
she came to the window and stood there for a minute and then turned out
the light."

His house had never seemed so enormous to me as it did that night
when we hunted through the great rooms for cigarettes. We pushed aside
curtains that were like pavilions and felt over innumerable feet of
dark wall for electric light switches—once I tumbled with a sort of
splash upon the keys of a ghostly piano. There was an inexplicable
amount of dust everywhere and the rooms were musty as though they
hadn't been aired for many days. I found the humidor on an unfamiliar
table with two stale dry cigarettes inside. Throwing open the French
windows of the drawing-room we sat smoking out into the darkness.

"You ought to go away," I said. "It's pretty certain they'll trace
your car."

"Go away *now*, old
sport?"

"Go to Atlantic City for a week, or up to Montreal."

He wouldn't consider it. He couldn't possibly leave Daisy until he
knew what she was going to do. He was clutching at some last hope and I
couldn't bear to shake him free.

It was this night that he told me the strange story of his youth
with Dan Cody—told it to me because "Jay Gatsby" had broken up like
glass against Tom's hard malice and the long secret extravaganza was
played out. I think that he would have acknowledged anything, now,
without reserve, but he wanted to talk about Daisy.

She was the first "nice" girl he had ever known. In various
unrevealed capacities he had come in contact with such people but
always with indiscernible barbed wire between. He found her excitingly
desirable. He went to her house, at first with other officers from Camp
Taylor, then alone. It amazed him—he had never been in such a
beautiful house before. But what gave it an air of breathless intensity
was that Daisy lived there—it was as casual a thing to her as his tent
out at camp was to him. There was a ripe mystery about it, a hint of
bedrooms upstairs more beautiful and cool than other bedrooms, of gay
and radiant activities taking place through its corridors and of
romances that were not musty and laid away already in lavender but
fresh and breathing and redolent of this year's shining motor cars and
of dances whose flowers were scarcely withered. It excited him too that
many men had already loved Daisy—it increased her value in his eyes.
He felt their presence all about the house, pervading the air with the
shades and echoes of still vibrant emotions.

But he knew that he was in Daisy's house by a colossal accident.
However glorious might be his future as Jay Gatsby, he was at present a
penniless young man without a past, and at any moment the invisible
cloak of his uniform might slip from his shoulders. So he made the most
of his time. He took what he could get, ravenously and
unscrupulously—eventually he took Daisy one still October night, took
her because he had no real right to touch her hand.

He might have despised himself, for he had certainly taken her under
false pretenses. I don't mean that he had traded on his phantom
millions, but he had deliberately given Daisy a sense of security; he
let her believe that he was a person from much the same stratum as
herself—that he was fully able to take care of her. As a matter of
fact he had no such facilities—he had no comfortable family standing
behind him and he was liable at the whim of an impersonal government to
be blown anywhere about the world.

But he didn't despise himself and it didn't turn out as he had
imagined. He had intended, probably, to take what he could and go—but
now he found that he had committed himself to the following of a grail.
He knew that Daisy was extraordinary but he didn't realize just how
extraordinary a "nice" girl could be. She vanished into her rich house,
into her rich, full life, leaving Gatsby—nothing. He felt married to
her, that was all.

When they met again two days later it was Gatsby who was breathless,
who was somehow betrayed. Her porch was bright with the bought luxury
of star-shine; the wicker of the settee squeaked fashionably as she
turned toward him and he kissed her curious and lovely mouth. She had
caught a cold and it made her voice huskier and more charming than ever
and Gatsby was overwhelmingly aware of the youth and mystery that
wealth imprisons and preserves, of the freshness of many clothes and of
Daisy, gleaming like silver, safe and proud above the hot struggles of
the poor.







"I can't describe to you how surprised I was to find out I loved
her, old sport. I even hoped for a while that she'd throw me over, but
she didn't, because she was in love with me too. She thought I knew a
lot because I knew different things from her. . . . Well, there I was,
way off my ambitions, getting deeper in love every minute, and all of a
sudden I didn't care. What was the use of doing great things if I could
have a better time telling her what I was going to do?"

On the last afternoon before he went abroad he sat with Daisy in his
arms for a long, silent time. It was a cold fall day with fire in the
room and her cheeks flushed. Now and then she moved and he changed his
arm a little and once he kissed her dark shining hair. The afternoon
had made them tranquil for a while as if to give them a deep memory for
the long parting the next day promised. They had never been closer in
their month of love nor communicated more profoundly one with another
than when she brushed silent lips against his coat's shoulder or when
he touched the end of her fingers, gently, as though she were
asleep.







He did extraordinarily well in the war. He was a captain before he
went to the front and following the Argonne battles he got his majority
and the command of the divisional machine guns. After the Armistice he
tried frantically to get home but some complication or misunderstanding
sent him to Oxford instead. He was worried now—there was a quality of
nervous despair in Daisy's letters. She didn't see why he couldn't
come. She was feeling the pressure of the world outside and she wanted
to see him and feel his presence beside her and be reassured that she
was doing the right thing after all.

For Daisy was young and her artificial world was redolent of orchids
and pleasant, cheerful snobbery and orchestras which set the rhythm of
the year, summing up the sadness and suggestiveness of life in new
tunes. All night the saxophones wailed the hopeless comment of the
"Beale Street Blues" while a hundred pairs of golden and silver
slippers shuffled the shining dust. At the grey tea hour there were
always rooms that throbbed incessantly with this low sweet fever, while
fresh faces drifted here and there like rose petals blown by the sad
horns around the floor.

Through this twilight universe Daisy began to move again with the
season; suddenly she was again keeping half a dozen dates a day with
half a dozen men and drowsing asleep at dawn with the beads and chiffon
of an evening dress tangled among dying orchids on the floor beside her
bed. And all the time something within her was crying for a decision.
She wanted her life shaped now, immediately—and the decision must be
made by some force—of love, of money, of unquestionable
practicality—that was close at hand.

That force took shape in the middle of spring with the arrival of
Tom Buchanan. There was a wholesome bulkiness about his person and his
position and Daisy was flattered. Doubtless there was a certain
struggle and a certain relief. The letter reached Gatsby while he was
still at Oxford.







It was dawn now on Long Island and we went about opening the rest of
the windows downstairs, filling the house with grey turning, gold
turning light. The shadow of a tree fell abruptly across the dew and
ghostly birds began to sing among the blue leaves. There was a slow
pleasant movement in the air, scarcely a wind, promising a cool lovely
day.

"I don't think she ever loved him." Gatsby turned around from a
window and looked at me challengingly. "You must remember, old sport,
she was very excited this afternoon. He told her those things in a way
that frightened her—that made it look as if I was some kind of cheap
sharper. And the result was she hardly knew what she was saying."

He sat down gloomily.

"Of course she might have loved him, just for a minute, when they
were first married—and loved me more even then, do you see?"

Suddenly he came out with a curious remark:

"In any case," he said, "it was just personal."

What could you make of that, except to suspect some intensity in his
conception of the affair that couldn't be measured?

He came back from France when Tom and Daisy were still on their
wedding trip, and made a miserable but irresistible journey to
Louisville on the last of his army pay. He stayed there a week, walking
the streets where their footsteps had clicked together through the
November night and revisiting the out-of-the-way places to which they
had driven in her white car. Just as Daisy's house had always seemed to
him more mysterious and gay than other houses so his idea of the city
itself, even though she was gone from it, was pervaded with a
melancholy beauty.

He left feeling that if he had searched harder he might have found
her—that he was leaving her behind. The day-coach—he was penniless
now—was hot. He went out to the open vestibule and sat down on a
folding-chair, and the station slid away and the backs of unfamiliar
buildings moved by. Then out into the spring fields, where a yellow
trolley raced them for a minute with people in it who might once have
seen the pale magic of her face along the casual street.

The track curved and now it was going away from the sun which, as it
sank lower, seemed to spread itself in benediction over the vanishing
city where she had drawn her breath. He stretched out his hand
desperately as if to snatch only a wisp of air, to save a fragment of
the spot that she had made lovely for him. But it was all going by too
fast now for his blurred eyes and he knew that he had lost that part of
it, the freshest and the best, forever.

It was nine o'clock when we finished breakfast and went out on the
porch. The night had made a sharp difference in the weather and there
was an autumn flavor in the air. The gardener, the last one of Gatsby's
former servants, came to the foot of the steps.

"I'm going to drain the pool today, Mr. Gatsby. Leaves'll start
falling pretty soon and then there's always trouble with the
pipes."

"Don't do it today," Gatsby answered. He turned to me
apologetically. "You know, old sport, I've never used that pool all
summer?"

I looked at my watch and stood up.

"Twelve minutes to my train."

I didn't want to go to the city. I wasn't worth a decent stroke of
work but it was more than that—I didn't want to leave Gatsby. I missed
that train, and then another, before I could get myself away.

"I'll call you up," I said finally.

"Do, old sport."

"I'll call you about noon."

We walked slowly down the steps.

"I suppose Daisy'll call too." He looked at me anxiously as if he
hoped I'd corroborate this.

"I suppose so."

"Well—goodbye."

We shook hands and I started away. Just before I reached the hedge I
remembered something and turned around.

"They're a rotten crowd," I shouted across the lawn. "You're worth
the whole damn bunch put together."

I've always been glad I said that. It was the only compliment I ever
gave him, because I disapproved of him from beginning to end. First he
nodded politely, and then his face broke into that radiant and
understanding smile, as if we'd been in ecstatic cahoots on that fact
all the time. His gorgeous pink rag of a suit made a bright spot of
color against the white steps and I thought of the night when I first
came to his ancestral home three months before. The lawn and drive had
been crowded with the faces of those who guessed at his corruption—and
he had stood on those steps, concealing his incorruptible dream, as he
waved them goodbye.

I thanked him for his hospitality. We were always thanking him for
that—I and the others.

"Goodbye," I called. "I enjoyed breakfast, Gatsby."







Up in the city I tried for a while to list the quotations on an
interminable amount of stock, then I fell asleep in my swivel-chair.
Just before noon the phone woke me and I started up with sweat breaking
out on my forehead. It was Jordan Baker; she often called me up at this
hour because the uncertainty of her own movements between hotels and
clubs and private houses made her hard to find in any other way.
Usually her voice came over the wire as something fresh and cool as if
a divot from a green golf links had come sailing in at the office
window but this morning it seemed harsh and dry.

"I've left Daisy's house," she said. "I'm at Hempstead and I'm going
down to Southampton this afternoon."

Probably it had been tactful to leave Daisy's house, but the act
annoyed me and her next remark made me rigid.

"You weren't so nice to me last night."

"How could it have mattered then?"

Silence for a moment. Then—

"However—I want to see you."

"I want to see you too."

"Suppose I don't go to Southampton, and come into town this
afternoon?"

"No—I don't think this afternoon."

"Very well."

"It's impossible this afternoon. Various—"

We talked like that for a while and then abruptly we weren't talking
any longer. I don't know which of us hung up with a sharp click but I
know I didn't care. I couldn't have talked to her across a tea-table
that day if I never talked to her again in this world.

I called Gatsby's house a few minutes later, but the line was busy.
I tried four times; finally an exasperated central told me the wire was
being kept open for long distance from Detroit. Taking out my
time-table I drew a small circle around the three-fifty train. Then I
leaned back in my chair and tried to think. It was just noon.







When I passed the ashheaps on the train that morning I had crossed
deliberately to the other side of the car. I suppose there'd be a
curious crowd around there all day with little boys searching for dark
spots in the dust and some garrulous man telling over and over what had
happened until it became less and less real even to him and he could
tell it no longer and Myrtle Wilson's tragic achievement was forgotten.
Now I want to go back a little and tell what happened at the garage
after we left there the night before.

They had difficulty in locating the sister, Catherine. She must have
broken her rule against drinking that night for when she arrived she
was stupid with liquor and unable to understand that the ambulance had
already gone to Flushing. When they convinced her of this she
immediately fainted as if that was the intolerable part of the affair.
Someone kind or curious took her in his car and drove her in the wake
of her sister's body.

Until long after midnight a changing crowd lapped up against the
front of the garage while George Wilson rocked himself back and forth
on the couch inside. For a while the door of the office was open and
everyone who came into the garage glanced irresistibly through it.
Finally someone said it was a shame and closed the door. Michaelis and
several other men were with him—first four or five men, later two or
three men. Still later Michaelis had to ask the last stranger to wait
there fifteen minutes longer while he went back to his own place and
made a pot of coffee. After that he stayed there alone with Wilson
until dawn.

About three o'clock the quality of Wilson's incoherent muttering
changed—he grew quieter and began to talk about the yellow car. He
announced that he had a way of finding out whom the yellow car belonged
to, and then he blurted out that a couple of months ago his wife had
come from the city with her face bruised and her nose swollen.

But when he heard himself say this, he flinched and began to cry
"Oh, my God!" again in his groaning voice. Michaelis made a clumsy
attempt to distract him.

"How long have you been married, George? Come on there, try and sit
still a minute and answer my question. How long have you been
married?"

"Twelve years."

"Ever had any children? Come on, George, sit still—I asked you a
question. Did you ever have any children?"

The hard brown beetles kept thudding against the dull light and
whenever Michaelis heard a car go tearing along the road outside it
sounded to him like the car that hadn't stopped a few hours before. He
didn't like to go into the garage because the work bench was stained
where the body had been lying so he moved uncomfortably around the
office—he knew every object in it before morning—and from time to
time sat down beside Wilson trying to keep him more quiet.

"Have you got a church you go to sometimes, George? Maybe even if
you haven't been there for a long time? Maybe I could call up the
church and get a priest to come over and he could talk to you,
see?"

"Don't belong to any."

"You ought to have a church, George, for times like this. You must
have gone to church once. Didn't you get married in a church? Listen,
George, listen to me. Didn't you get married in a church?"

"That was a long time ago."

The effort of answering broke the rhythm of his rocking—for a
moment he was silent. Then the same half knowing, half bewildered look
came back into his faded eyes.

"Look in the drawer there," he said, pointing at the desk.

"Which drawer?"

"That drawer—that one."

Michaelis opened the drawer nearest his hand. There was nothing in
it but a small expensive dog leash made of leather and braided silver.
It was apparently new.

"This?" he inquired, holding it up.

Wilson stared and nodded.

"I found it yesterday afternoon. She tried to tell me about it but I
knew it was something funny."

"You mean your wife bought it?"

"She had it wrapped in tissue paper on her bureau."

Michaelis didn't see anything odd in that and he gave Wilson a dozen
reasons why his wife might have bought the dog leash. But conceivably
Wilson had heard some of these same explanations before, from Myrtle,
because he began saying "Oh, my God!" again in a whisper—his comforter
left several explanations in the air.

"Then he killed her," said Wilson. His mouth dropped open
suddenly.

"Who did?"

"I have a way of finding out."

"You're morbid, George," said his friend. "This has been a strain to
you and you don't know what you're saying. You'd better try and sit
quiet till morning."

"He murdered her."

"It was an accident, George."

Wilson shook his head. His eyes narrowed and his mouth widened
slightly with the ghost of a superior "Hm!"

"I know," he said definitely, "I'm one of these trusting fellas and
I don't think any harm to *no*body, but when I get to know a thing
I know it. It was the man in that car. She ran out to speak to him and
he wouldn't stop."

Michaelis had seen this too but it hadn't occurred to him that there
was any special significance in it. He believed that Mrs. Wilson had
been running away from her husband, rather than trying to stop any
particular car.

"How could she of been like that?"

"She's a deep one," said Wilson, as if that answered the question.
"Ah-h-h—"

He began to rock again and Michaelis stood twisting the leash in his
hand.

"Maybe you got some friend that I could telephone for, George?"

This was a forlorn hope—he was almost sure that Wilson had no
friend: there was not enough of him for his wife. He was glad a little
later when he noticed a change in the room, a blue quickening by the
window, and realized that dawn wasn't far off. About five o'clock it
was blue enough outside to snap off the light.

Wilson's glazed eyes turned out to the ashheaps, where small grey
clouds took on fantastic shape and scurried here and there in the faint
dawn wind.

"I spoke to her," he muttered, after a long
silence. "I told her she might fool me but she couldn't fool God. I
took her to the window—" With an effort he got up and walked to the
rear window and leaned with his face pressed against it, "—and I said
'God knows what you've been doing, everything you've been doing. You
may fool me but you can't fool God!' "

Standing behind him Michaelis saw with a shock that he was looking
at the eyes of Doctor T. J. Eckleburg which had just emerged pale and
enormous from the dissolving night.

"God sees everything," repeated Wilson.

"That's an advertisement," Michaelis assured him. Something made him
turn away from the window and look back into the room. But Wilson stood
there a long time, his face close to the window pane, nodding into the
twilight.







By six o'clock Michaelis was worn out and grateful for the sound of
a car stopping outside. It was one of the watchers of the night before
who had promised to come back so he cooked breakfast for three which he
and the other man ate together. Wilson was quieter now and Michaelis
went home to sleep; when he awoke four hours later and hurried back to
the garage Wilson was gone.

His movements—he was on foot all the time—were afterward traced to
Port Roosevelt and then to Gad's Hill where he bought a sandwich that
he didn't eat and a cup of coffee. He must have been tired and walking
slowly for he didn't reach Gad's Hill until noon. Thus far there was no
difficulty in accounting for his time—there were boys who had seen a
man "acting sort of crazy" and motorists at whom he stared oddly from
the side of the road. Then for three hours he disappeared from view.
The police, on the strength of what he said to Michaelis, that he "had
a way of finding out," supposed that he spent that time going from
garage to garage thereabouts inquiring for a yellow car. On the other
hand no garage man who had seen him ever came forward—and perhaps he
had an easier, surer way of finding out what he wanted to know. By half
past two he was in West Egg where he asked someone the way to Gatsby's
house. So by that time he knew Gatsby's name.







At two o'clock Gatsby put on his bathing suit and left word with the
butler that if any one phoned word was to be brought to him at the
pool. He stopped at the garage for a pneumatic mattress that had amused
his guests during the summer, and the chauffeur helped him pump it up.
Then he gave instructions that the open car wasn't to be taken out
under any circumstances—and this was strange because the front right
fender needed repair.

Gatsby shouldered the mattress and started for the pool. Once he
stopped and shifted it a little, and the chauffeur asked him if he
needed help, but he shook his head and in a moment disappeared among
the yellowing trees.

No telephone message arrived but the butler went without his sleep
and waited for it until four o'clock—until long after there was any
one to give it to if it came. I have an idea that Gatsby himself didn't
believe it would come and perhaps he no longer cared. If that was true
he must have felt that he had lost the old warm world, paid a high
price for living too long with a single dream. He must have looked up
at an unfamiliar sky through frightening leaves and shivered as he
found what a grotesque thing a rose is and how raw the sunlight was
upon the scarcely created grass. A new world, material without being
real, where poor ghosts, breathing dreams like air, drifted
fortuitously about . . . like that ashen, fantastic figure gliding
toward him through the amorphous trees.

The chauffeur—he was one of Wolfshiem's
prot&eacute;g&eacute;s—heard the shots—afterward he could only say
that he hadn't thought anything much about them. I drove from the
station directly to Gatsby's house and my rushing anxiously up the
front steps was the first thing that alarmed any one. But they knew
then, I firmly believe. With scarcely a word said, four of us, the
chauffeur, butler, gardener and I, hurried down to the pool.

There was a faint, barely perceptible movement of the water as the
fresh flow from one end urged its way toward the drain at the other.
With little ripples that were hardly the shadows of waves, the laden
mattress moved irregularly down the pool. A small gust of wind that
scarcely corrugated the surface was enough to disturb its accidental
course with its accidental burden. The touch of a cluster of leaves
revolved it slowly, tracing, like the leg of compass, a thin red circle
in the water.

It was after we started with Gatsby toward the house that the
gardener saw Wilson's body a little way off in the grass, and the
holocaust was complete.
