# Chapter 9

After two years I remember the rest of that day, and that night and
the next day, only as an endless drill of police and photographers and
newspaper men in and out of Gatsby's front door. A rope stretched
across the main gate and a policeman by it kept out the curious, but
little boys soon discovered that they could enter through my yard and
there were always a few of them clustered open-mouthed about the pool.
Someone with a positive manner, perhaps a detective, used the
expression "mad man" as he bent over Wilson's body that afternoon, and
the adventitious authority of his voice set the key for the newspaper
reports next morning.

Most of those reports were a nightmare—grotesque, circumstantial,
eager and untrue. When Michaelis's testimony at the inquest brought to
light Wilson's suspicions of his wife I thought the whole tale would
shortly be served up in racy pasquinade—but Catherine, who might have
said anything, didn't say a word. She showed a surprising amount of
character about it too—looked at the coroner with determined eyes
under that corrected brow of hers and swore that her sister had never
seen Gatsby, that her sister was completely happy with her husband,
that her sister had been into no mischief whatever. She convinced
herself of it and cried into her handkerchief as if the very suggestion
was more than she could endure. So Wilson was reduced to a man
"deranged by grief" in order that the case might remain in its simplest
form. And it rested there.

But all this part of it seemed remote and unessential. I found
myself on Gatsby's side, and alone. From the moment I telephoned news
of the catastrophe to West Egg village, every surmise about him, and
every practical question, was referred to me. At first I was surprised
and confused; then, as he lay in his house and didn't move or breathe
or speak hour upon hour it grew upon me that I was responsible, because
no one else was interested—interested, I mean, with that intense
personal interest to which every one has some vague right at the
end.

I called up Daisy half an hour after we found him, called her
instinctively and without hesitation. But she and Tom had gone away
early that afternoon, and taken baggage with them.

"Left no address?"

"No."

"Say when they'd be back?"

"No."

"Any idea where they are? How I could reach them?"

"I don't know. Can't say."

I wanted to get somebody for him. I wanted to go into the room where
he lay and reassure him: "I'll get somebody for you, Gatsby. Don't
worry. Just trust me and I'll get somebody for you—"

Meyer Wolfshiem's name wasn't in the phone book. The butler gave me
his office address on Broadway and I called Information, but by the
time I had the number it was long after five and no one answered the
phone.

"Will you ring again?"

"I've rung them three times."

"It's very important."

"Sorry. I'm afraid no one's there."

I went back to the drawing room and thought for an instant that they
were chance visitors, all these official people who suddenly filled it.
But as they drew back the sheet and looked at Gatsby with unmoved eyes,
his protest continued in my brain.

"Look here, old sport, you've got to get somebody for me. You've got
to try hard. I can't go through this alone."

Some one started to ask me questions but I broke away and going
upstairs looked hastily through the unlocked parts of his desk—he'd
never told me definitely that his parents were dead. But there was
nothing—only the picture of Dan Cody, a token of forgotten violence
staring down from the wall.

Next morning I sent the butler to New York with a letter to
Wolfshiem which asked for information and urged him to come out on the
next train. That request seemed superfluous when I wrote it. I was sure
he'd start when he saw the newspapers, just as I was sure there'd be a
wire from Daisy before noon—but neither a wire nor Mr. Wolfshiem
arrived, no one arrived except more police and photographers and
newspaper men. When the butler brought back Wolfshiem's answer I began
to have a feeling of defiance, of scornful solidarity between Gatsby
and me against them all.

*Dear Mr. Carraway.     This has been one of the most terrible
shocks of my life to me I hardly can believe it that it is true at all.
Such a mad act as that man did should make us all think. I cannot come
down now as I am tied up in some very important business and cannot get
mixed up in this thing now. If there is anything I can do a little
later let me know in a letter by Edgar. I hardly know where I am when I
hear about a thing like this and am completely knocked down and
out.*


*Yours truly*


*MEYER WOLFSHIEM*

and then hasty addenda beneath:

*Let me know about the funeral etc do not know his family at
all.*

When the phone rang that afternoon and Long Distance said Chicago
was calling I thought this would be Daisy at last. But the connection
came through as a man's voice, very thin and far away.

"This is Slagle speaking. . . ."

"Yes?" The name was unfamiliar.

"Hell of a note, isn't it? Get my wire?"

"There haven't been any wires."

"Young Parke's in trouble," he said rapidly. "They picked him up
when he handed the bonds over the counter. They got a circular from New
York giving 'em the numbers just five minutes before. What d'you know about that, hey? You
never can tell in these hick towns—"

"Hello!" I interrupted breathlessly. "Look here—this isn't Mr.
Gatsby. Mr. Gatsby's dead."

There was a long silence on the other end of the wire, followed by
an exclamation . . . then a quick squawk as the connection was
broken.







I think it was on the third day that a telegram signed Henry C. Gatz
arrived from a town in Minnesota. It said only that the sender was
leaving immediately and to postpone the funeral until he came.

It was Gatsby's father, a solemn old man very helpless and dismayed,
bundled up in a long cheap ulster against the warm September day. His
eyes leaked continuously with excitement and when I took the bag and
umbrella from his hands he began to pull so incessantly at his sparse
grey beard that I had difficulty in getting off his coat. He was on the
point of collapse so I took him into the music room and made him sit
down while I sent for something to eat. But he wouldn't eat and the
glass of milk spilled from his trembling hand.

"I saw it in the Chicago newspaper," he said. "It was all in the
Chicago newspaper. I started right away."

"I didn't know how to reach you."

His eyes, seeing nothing, moved ceaselessly about the room.

"It was a mad man," he said. "He must have been mad."

"Wouldn't you like some coffee?" I urged him.

"I don't want anything. I'm all right now, Mr.—"

"Carraway."

"Well, I'm all right now. Where have they got Jimmy?"

I took him into the drawing-room, where his son lay, and left him
there. Some little boys had come up on the steps and were looking into
the hall; when I told them who had arrived they went reluctantly
away.

After a little while Mr. Gatz opened the door and came out, his
mouth ajar, his face flushed slightly, his eyes leaking isolated and
unpunctual tears. He had reached an age where death no longer has the
quality of ghastly surprise, and when he looked around him now for the
first time and saw the height and splendor of the hall and the great
rooms opening out from it into other rooms his grief began to be mixed
with an awed pride. I helped him to a bedroom upstairs; while he took
off his coat and vest I told him that all arrangements had been
deferred until he came.

"I didn't know what you'd want, Mr. Gatsby—"

"Gatz is my name."

"—Mr. Gatz. I thought you might want to take the body west."

He shook his head.

"Jimmy always liked it better down East. He rose up to his position
in the East. Were you a friend of my boy's, Mr.—?"

"We were close friends."

"He had a big future before him, you know. He was only a young man
but he had a lot of brain power here."

He touched his head impressively and I nodded.

"If he'd of lived he'd of been a great man. A man like James J.
Hill. He'd of helped build up the country."

"That's true," I said, uncomfortably.

He fumbled at the embroidered coverlet, trying to take it from the
bed, and lay down stiffly—was instantly asleep.

That night an obviously frightened person called up and demanded to
know who I was before he would give his name.

"This is Mr. Carraway," I said.

"Oh—" He sounded relieved. "This is Klipspringer."

I was relieved too for that seemed to promise another friend at
Gatsby's grave. I didn't want it to be in the papers and draw a
sightseeing crowd so I'd been calling up a few people myself. They were
hard to find.

"The funeral's tomorrow," I said. "Three o'clock, here at the house.
I wish you'd tell anybody who'd be interested."

"Oh, I will," he broke out hastily. "Of course I'm not likely to see
anybody, but if I do."

His tone made me suspicious.

"Of course you'll be there yourself."

"Well, I'll certainly try. What I called up about is—"

"Wait a minute," I interrupted. "How about saying you'll come?"

"Well, the fact is—the truth of the matter is that I'm staying with
some people up here in Greenwich and they rather expect me to be with
them tomorrow. In fact there's a sort of picnic or something. Of course
I'll do my very best to get away."

I ejaculated an unrestrained "Huh!" and he must have heard me for he
went on nervously:

"What I called up about was a pair of shoes I left there. I wonder
if it'd be too much trouble to have the butler send them on. You see
they're tennis shoes and I'm sort of helpless without them. My address
is care of B. F.—"

I didn't hear the rest of the name because I hung up the
receiver.

After that I felt a certain shame for Gatsby—one gentleman to whom
I telephoned implied that he had got what he deserved. However, that
was my fault, for he was one of those who used to sneer most bitterly
at Gatsby on the courage of Gatsby's liquor and I should have known
better than to call him.







The morning of the funeral I went up to New York to see Meyer
Wolfshiem; I couldn't seem to reach him any other way. The door that I
pushed open on the advice of an elevator boy was marked "The Swastika
Holding Company" and at first there didn't seem to be any one inside.
But when I'd shouted "Hello" several times in vain an argument broke
out behind a partition and presently a lovely Jewess appeared at an
interior door and scrutinized me with black hostile eyes.

"Nobody's in," she said. "Mr. Wolfshiem's gone to Chicago."

The first part of this was obviously untrue for someone had begun to
whistle "The Rosary," tunelessly, inside.

"Please say that Mr. Carraway wants to see him."

"I can't get him back from Chicago, can I?"

At this moment a voice, unmistakably Wolfshiem's called "Stella!"
from the other side of the door.

"Leave your name on the desk," she said quickly. "I'll give it to
him when he gets back."

"But I know he's there."

She took a step toward me and began to slide her hands indignantly
up and down her hips.

"You young men think you can force your way in here any time," she
scolded. "We're getting sickantired of it. When I say he's in Chicago,
he's in Chi*ca*go."

I mentioned Gatsby.

"Oh—h!" She looked at me over again. "Will you just—what was your
name?"

She vanished. In a moment Meyer Wolfshiem stood solemnly in the
doorway, holding out both hands. He drew me into his office, remarking
in a reverent voice that it was a sad time for all of us, and offered
me a cigar.

"My memory goes back to when I first met him," he said. "A young
major just out of the army and covered over with medals he got in the
war. He was so hard up he had to keep on wearing his uniform because he
couldn't buy some regular clothes. First time I saw him was when he
come into Winebrenner's poolroom at Forty-third Street and asked for a
job. He hadn't eat anything for a couple of days. 'Come on have some
lunch with me,' I sid. He ate more than four dollars' worth of food in
half an hour."

"Did you start him in business?" I inquired.

"Start him! I made him."

"Oh."

"I raised him up out of nothing, right out of the gutter. I saw
right away he was a fine appearing, gentlemanly young man, and when he
told me he was an Oggsford I knew I could use him good. I got him to
join up in the American Legion and he used to stand high there. Right
off he did some work for a client of mine up to Albany. We were so
thick like that in everything—" He held up two bulbous fingers
"—always together."

I wondered if this partnership had included the World's Series
transaction in 1919.

"Now he's dead," I said after a moment. "You were his closest
friend, so I know you'll want to come to his funeral this
afternoon."

"I'd like to come."

"Well, come then."

The hair in his nostrils quivered slightly and as he shook his head
his eyes filled with tears.

"I can't do it—I can't get mixed up in it," he said.

"There's nothing to get mixed up in. It's all over now."

"When a man gets killed I never like to get mixed up in it in any
way. I keep out. When I was a young man it was different—if a friend
of mine died, no matter how, I stuck with them to the end. You may
think that's sentimental but I mean it—to the bitter end."

I saw that for some reason of his own he was determined not to come,
so I stood up.

"Are you a college man?" he inquired suddenly.

For a moment I thought he was going to suggest a "gonnegtion" but he
only nodded and shook my hand.

"Let us learn to show our friendship for a man when he is alive and
not after he is dead," he suggested. "After that my own rule is to let
everything alone."

When I left his office the sky had turned dark and I got back to
West Egg in a drizzle. After changing my clothes I went next door and
found Mr. Gatz walking up and down excitedly in the hall. His pride in
his son and in his son's possessions was continually increasing and now
he had something to show me.

"Jimmy sent me this picture." He took out his wallet with trembling
fingers. "Look there."

It was a photograph of the house, cracked in the corners and dirty
with many hands. He pointed out every detail to me eagerly. "Look
there!" and then sought admiration from my eyes. He had shown it so
often that I think it was more real to him now than the house
itself.

"Jimmy sent it to me. I think it's a very pretty picture. It shows
up well."

"Very well. Had you seen him lately?"

"He come out to see me two years ago and bought me the house I live
in now. Of course we was broke up when he run off from home but I see
now there was a reason for it. He knew he had a big future in front of
him. And ever since he made a success he was very generous with
me."

He seemed reluctant to put away the picture, held it for another
minute, lingeringly, before my eyes. Then he returned the wallet and
pulled from his pocket a ragged old copy of a book called "Hopalong
Cassidy."

"Look here, this is a book he had when he was a boy. It just shows
you."

He opened it at the back cover and turned it around for me to see.
On the last fly-leaf was printed the word SCHEDULE, and the date
September 12th, 1906. And underneath:

<pre>
Rise from bed . . . . . . . . . . . . . . . .  6.00       A.M.
Dumbbell exercise and wall-scaling . . . . . . 6.15-6.30   "
Study electricity, etc . . . . . . . . . . . . 7.15-8.15   "
Work . . . . . . . . . . . . . . . . . . . . . 8.30-4.30  P.M.
Baseball and sports . . . . . . . . . . . . .  4.30-5.00   "
Practice elocution, poise and how to attain it 5.00-6.00   "
Study needed inventions . . . . . . . . . . .  7.00-9.00   "

                GENERAL RESOLVES

No wasting time at Shafters or [a name, indecipherable]
No more smokeing or chewing
Bath every other day
Read one improving book or magazine per week
Save $5.00 [crossed out] $3.00 per week
Be better to parents

</pre>

"I come across this book by accident," said the old man. "It just
shows you, don't it?"

"It just shows you."

"Jimmy was bound to get ahead. He always had some resolves like this
or something. Do you notice what he's got about improving his mind? He
was always great for that. He told me I et like a hog once and I beat
him for it."

He was reluctant to close the book, reading each item aloud and then
looking eagerly at me. I think he rather expected me to copy down the
list for my own use.

A little before three the Lutheran minister arrived from Flushing
and I began to look involuntarily out the windows for other cars. So
did Gatsby's father. And as the time passed and the servants came in
and stood waiting in the hall, his eyes began to blink anxiously and he
spoke of the rain in a worried uncertain way. The minister glanced
several times at his watch so I took him aside and asked him to wait
for half an hour. But it wasn't any use. Nobody came.







About five o'clock our procession of three cars reached the cemetery
and stopped in a thick drizzle beside the gate—first a motor hearse,
horribly black and wet, then Mr. Gatz and the minister and I in the
limousine, and, a little later, four or five servants and the postman
from West Egg in Gatsby's station wagon, all wet to the skin. As we
started through the gate into the cemetery I heard a car stop and then
the sound of someone splashing after us over the soggy ground. I looked
around. It was the man with owl-eyed glasses whom I had found
marvelling over Gatsby's books in the library one night three months
before.

I'd never seen him since then. I don't know how he knew about the
funeral or even his name. The rain poured down his thick glasses and he
took them off and wiped them to see the protecting canvas unrolled from
Gatsby's grave.

I tried to think about Gatsby then for a moment but he was already
too far away and I could only remember, without resentment, that Daisy
hadn't sent a message or a flower. Dimly I heard someone murmur
"Blessed are the dead that the rain falls on," and then the owl-eyed
man said "Amen to that," in a brave voice.

We straggled down quickly through the rain to the cars. Owl-Eyes
spoke to me by the gate.

"I couldn't get to the house," he remarked.

"Neither could anybody else."

"Go on!" He started. "Why, my God! they used to go there by the
hundreds."

He took off his glasses and wiped them again outside and in.

"The poor son-of-a-bitch," he said.







One of my most vivid memories is of coming back west from prep
school and later from college at Christmas time. Those who went farther
than Chicago would gather in the old dim Union Station at six o'clock
of a December evening with a few Chicago friends already caught up into
their own holiday gayeties to bid them a hasty goodbye. I remember the
fur coats of the girls returning from Miss This or That's and the
chatter of frozen breath and the hands waving overhead as we caught
sight of old acquaintances and the matchings of invitations: "Are you
going to the Ordways'? the Herseys'? the Schultzes'?" and the long
green tickets clasped tight in our gloved hands. And last the murky
yellow cars of the Chicago Milwaukee and St. Paul Railroad looking
cheerful as Christmas itself on the tracks beside the gate.

When we pulled out into the winter night and the real snow, our
snow, began to stretch out beside us and twinkle against the windows,
and the dim lights of small Wisconsin stations moved by, a sharp wild
brace came suddenly into the air. We drew in deep breaths of it as we
walked back from dinner through the cold vestibules, unutterably aware
of our identity with this country for one strange hour before we melted
indistinguishably into it again.

That's my middle west—not the wheat or the prairies or the lost
Swede towns but the thrilling, returning trains of my youth and the
street lamps and sleigh bells in the frosty dark and the shadows of
holly wreaths thrown by lighted windows on the snow. I am part of that,
a little solemn with the feel of those long winters, a little
complacent from growing up in the Carraway house in a city where
dwellings are still called through decades by a family's name. I see
now that this has been a story of the West, after all—Tom and Gatsby,
Daisy and Jordan and I, were all Westerners, and perhaps we possessed
some deficiency in common which made us subtly unadaptable to Eastern
life.

Even when the East excited me most, even when I was most keenly
aware of its superiority to the bored, sprawling, swollen towns beyond
the Ohio, with their interminable inquisitions which spared only the
children and the very old—even then it had always for me a quality of
distortion. West Egg especially still figures in my more fantastic
dreams. I see it as a night scene by El Greco: a hundred houses, at
once conventional and grotesque, crouching under a sullen, overhanging
sky and a lustreless moon. In the foreground four solemn men in dress
suits are walking along the sidewalk with a stretcher on which lies a
drunken woman in a white evening dress. Her hand, which dangles over
the side, sparkles cold with jewels. Gravely the men turn in at a
house—the wrong house. But no one knows the woman's name, and no one
cares.

After Gatsby's death the East was haunted for me like that,
distorted beyond my eyes' power of correction. So when the blue smoke
of brittle leaves was in the air and the wind blew the wet laundry
stiff on the line I decided to come back home.

There was one thing to be done before I left, an awkward, unpleasant
thing that perhaps had better have been let alone. But I wanted to
leave things in order and not just trust that obliging and indifferent
sea to sweep my refuse away. I saw Jordan Baker and talked over and
around what had happened to us together and what had happened afterward
to me, and she lay perfectly still listening in a big chair.

She was dressed to play golf and I remember thinking she looked like
a good illustration, her chin raised a little, jauntily, her hair the
color of an autumn leaf, her face the same brown tint as the fingerless
glove on her knee. When I had finished she told me without comment that
she was engaged to another man. I doubted that though there were
several she could have married at a nod of her head but I pretended to
be surprised. For just a minute I wondered if I wasn't making a
mistake, then I thought it all over again quickly and got up to say
goodbye.

"Nevertheless you did throw me over," said Jordan suddenly. "You
threw me over on the telephone. I don't give a damn about you now but
it was a new experience for me and I felt a little dizzy for a
while."

We shook hands.

"Oh, and do you remember—" she added, "—a conversation we had
once about driving a car?"

"Why—not exactly."

"You said a bad driver was only safe until she met another bad
driver? Well, I met another bad driver, didn't I? I mean it was
careless of me to make such a wrong guess. I thought you were rather an
honest, straightforward person. I thought it was your secret
pride."

"I'm thirty," I said. "I'm five years too old to lie to myself and
call it honor."

She didn't answer. Angry, and half in love with her, and
tremendously sorry, I turned away.







One afternoon late in October I saw Tom Buchanan. He was walking
ahead of me along Fifth Avenue in his alert, aggressive way, his hands
out a little from his body as if to fight off interference, his head
moving sharply here and there, adapting itself to his restless eyes.
Just as I slowed up to avoid overtaking him he stopped and began
frowning into the windows of a jewelry store. Suddenly he saw me and
walked back holding out his hand.

"What's the matter, Nick? Do you object to shaking hands with
me?"

"Yes. You know what I think of you."

"You're crazy, Nick," he said quickly. "Crazy as hell. I don't know
what's the matter with you."

"Tom," I inquired, "what did you say to Wilson that afternoon?"

He stared at me without a word and I knew I had guessed right about
those missing hours. I started to turn away but he took a step after me
and grabbed my arm.

"I told him the truth," he said. "He came to the door while we were
getting ready to leave and when I sent down word that we weren't in he
tried to force his way upstairs. He was crazy enough to kill me if I
hadn't told him who owned the car. His hand was on a revolver in his
pocket every minute he was in the house—" He broke off defiantly.
"What if I did tell him? That fellow had it coming to him. He threw
dust into your eyes just like he did in Daisy's but he was a tough one.
He ran over Myrtle like you'd run over a dog and never even stopped his
car."

There was nothing I could say, except the one unutterable fact that
it wasn't true.

"And if you think I didn't have my share of suffering—look here,
when I went to give up that flat and saw that damn box of dog biscuits
sitting there on the sideboard I sat down and cried like a baby. By God
it was awful—"

I couldn't forgive him or like him but I saw that what he had done
was, to him, entirely justified. It was all very careless and confused.
They were careless people, Tom and Daisy—they smashed up things and
creatures and then retreated back into their money or their vast
carelessness or whatever it was that kept them together, and let other
people clean up the mess they had made. . . .

I shook hands with him; it seemed silly not to, for I felt suddenly
as though I were talking to a child. Then he went into the jewelry
store to buy a pearl necklace—or perhaps only a pair of cuff
buttons—rid of my provincial squeamishness forever.







Gatsby's house was still empty when I left—the grass on his lawn
had grown as long as mine. One of the taxi drivers in the village never
took a fare past the entrance gate without stopping for a minute and
pointing inside; perhaps it was he who drove Daisy and Gatsby over to
East Egg the night of the accident and perhaps he had made a story
about it all his own. I didn't want to hear it and I avoided him when I
got off the train.

I spent my Saturday nights in New York because those gleaming,
dazzling parties of his were with me so vividly that I could still hear
the music and the laughter faint and incessant from his garden and the
cars going up and down his drive. One night I did hear a material car
there and saw its lights stop at his front steps. But I didn't
investigate. Probably it was some final guest who had been away at the
ends of the earth and didn't know that the party was over.

On the last night, with my trunk packed and my car sold to the
grocer, I went over and looked at that huge incoherent failure of a
house once more. On the white steps an obscene word, scrawled by some
boy with a piece of brick, stood out clearly in the moonlight and I
erased it, drawing my shoe raspingly along the stone. Then I wandered
down to the beach and sprawled out on the sand.

Most of the big shore places were closed now and there were hardly
any lights except the shadowy, moving glow of a ferryboat across the
Sound. And as the moon rose higher the inessential houses began to melt
away until gradually I became aware of the old island here that
flowered once for Dutch sailors' eyes—a fresh, green breast of the new
world. Its vanished trees, the trees that had made way for Gatsby's
house, had once pandered in whispers to the last and greatest of all
human dreams; for a transitory enchanted moment man must have held his
breath in the presence of this continent, compelled into an aesthetic
contemplation he neither understood nor desired, face to face for the
last time in history with something commensurate to his capacity for
wonder.

And as I sat there brooding on the old, unknown world, I thought of
Gatsby's wonder when he first picked out the green light at the end of
Daisy's dock. He had come a long way to this blue lawn and his dream
must have seemed so close that he could hardly fail to grasp it. He did
not know that it was already behind him, somewhere back in that vast
obscurity beyond the city, where the dark fields of the republic rolled
on under the night.

Gatsby believed in the green light, the orgastic future that year by
year recedes before us. It eluded us then, but that's no
matter—tomorrow we will run faster, stretch out our arms farther. . .
. And one fine morning—

So we beat on, boats against the current, borne back ceaselessly
into the past.

## The End
